-- Exercice 1

SET foreign_key_checks = 0;
DROP TABLE IF EXISTS rencontre;
DROP TABLE IF EXISTS gain;
DROP TABLE IF EXISTS joueur;
SET foreign_key_checks = 1;

-- création des TABLEs

CREATE TABLE joueur (nujoueur integer primary key, nom text not null, prenom text not null, annaiss integer not null, nationalite text not null);
CREATE TABLE gain (nujoueur integer references joueur, lieutournoi text not null, annee integer not null, prime integer not null, sponsor text not null);
CREATE TABLE rencontre (nugagnant integer not null, nuperdant integer not null, lieutournoi text not null, annee integer not null);

-- remplissage des TABLEs

LOAD DATA LOCAL INFILE 'joueur.dat' INTO TABLE joueur FIELDS TERMINATED BY ',';
LOAD DATA LOCAL INFILE 'gain.dat' INTO TABLE gain FIELDS TERMINATED BY ',';
LOAD DATA LOCAL INFILE 'rencontre.dat' INTO TABLE rencontre FIELDS TERMINATED BY ',';



-- Exercice 2

SET foreign_key_checks = 0;
DROP TABLE IF EXISTS station,Station;
DROP TABLE IF EXISTS hotel,Hotel;
DROP TABLE IF EXISTS chambre,Chambre;
DROP TABLE IF EXISTS reservation,Reservation;
DROP TABLE IF EXISTS client,Client;
SET foreign_key_checks = 1;

-- création des tables

CREATE TABLE station (
  numsta int, nomsta varchar(50), altitude int, region varchar(50),
  PRIMARY KEY (numsta)
) ENGINE=INNODB;

CREATE TABLE hotel (
  numhot int, nomhot varchar(50), numsta int, categorie int, 
  PRIMARY KEY (numhot), 
  FOREIGN KEY (numsta) REFERENCES station(numsta)
) ENGINE=INNODB;

CREATE TABLE chambre (
  numhot int, numch int, nblits int, 
  PRIMARY KEY (numhot, numch),
  FOREIGN KEY (numhot) REFERENCES hotel(numhot)
) ENGINE=INNODB;


CREATE TABLE client (
  numcli int, nomcli varchar(50), adrcli varchar(100), telcli int,
  PRIMARY KEY (numcli)
) ENGINE=INNODB;

CREATE TABLE reservation (
  numcli int, numhot int, numch int, datedeb date, datefin date, nbpers int,
  PRIMARY KEY (numcli, numhot, numch),
  FOREIGN KEY (numhot, numch) REFERENCES chambre(numhot, numch),
  FOREIGN KEY (numcli) REFERENCES client(numcli)
) ENGINE=INNODB;




INSERT INTO station VALUES 
  (1,'Avoriaz 1800', 1800,'Haute-Savoie'),
  (2,'Combloux',1100,'Haute-Savoie'),
  (3,'Flaine',1600,'Haute-Savoie'),
  (4,'Méribel',1100,'Haute-Savoie'),
  (5,'Les Houches',1000,'Haute-Savoie'),
  (6,'Les Gets',1172,'Haute-Savoie'),
  (7,'La Breysse',750,'Vosges'),
  (8,'Le Lac Blanc',900,'Vosges'),
  (9,'Courchevel',1100,'Vosges'),
  (10,'Ventron',870,'Vosges');

INSERT INTO hotel VALUES
  (1,'Bellevue',1,3),
  (2,'Bellevue',2,3),
  (3,'Bellevue',3,3),
  (4,'Bellevue',4,3),
  (5,'Bellevue',5,3),
  (6,'Bellevue',6,2),
  (7,'Bellevue',7,4),
  (8,'Bellevue',8,3),
  (9,'Bellevue',9,3),
  (10,'Bellevue',10,1),
  (11,'Le Panorama',4,1),
  (12,'Royal Ours Blanc',4,2),
  (13,'Le Marmotel',2,2),
  (14,'Grand hotel des Thermes',3,3),
  (15,'Le Grand Aigle hotel',5,3),
  (16,'Eliova Eau Vive',6,4),
  (17,'La Cachette',7,2),
  (18,'Beaulieu',8,1),
  (19,'Le Pic Blanc',9,1),
  (20,'Le Panorama',5,3);

INSERT INTO chambre VALUES 
  (1,1,1),
  (1,2,2),
  (1,3,1),
  (2,1,1),
  (2,2,2),
  (2,3,1),
  (3,1,1),
  (3,2,2),
  (3,3,1),
  (3,4,1),
  (3,5,1),
  (4,1,1),
  (4,2,2),
  (4,3,1),
  (4,4,1),
  (5,1,1),
  (5,2,2),
  (5,3,1),
  (6,1,1),
  (6,2,2),
  (6,3,5),
  (6,4,1),
  (7,1,4),
  (7,2,2),
  (7,3,1),
  (7,4,1),
  (8,1,1),
  (8,2,2),
  (8,3,1),
  (9,1,2),
  (9,2,5),
  (9,3,1),
  (9,4,3),
  (10,1,1),
  (10,2,2),
  (10,3,1),
  (11,1,1),
  (11,2,2),
  (11,3,1),
  (11,4,6),
  (11,5,2),
  (11,6,1),
  (12,1,1),
  (12,2,2),
  (12,3,1),
  (13,1,1),
  (13,2,2),
  (13,3,1),
  (13,4,1),
  (13,5,1),
  (14,1,4),
  (14,2,2),
  (14,3,5),
  (14,4,1),
  (14,5,1),
  (15,1,4),
  (15,2,2),
  (15,3,1),
  (15,4,6),
  (15,5,2),
  (15,6,1),
  (16,1,4),
  (16,2,2),
  (16,3,1),
  (16,4,1),
  (17,1,4),
  (17,2,2),
  (17,3,1),
  (17,4,1),
  (18,1,1),
  (18,2,2),
  (18,3,1),
  (19,1,1),
  (19,2,1),
  (19,3,1),
  (19,4,1),
  (20,1,1),
  (20,2,2),
  (20,3,1);


INSERT INTO client VALUES 
  (1,'Biafra','66 rue de la Californie 37200 Tours','0665090760'),
  (2,'Chytilova','25 rue Proudhon 93210 Saint Denis','066509076'),
  (3,'Mingus','94 rue de la Croix-Nivert 75015 Paris','0665090762'),
  (4,'Wollstonecraft','8 allée des Meuniers 92160 Antony','0765090763'),
  (5,'Frege','34 rue des gardes 75018 Paris','0665090764'),
  (6,'Hilbert','22 rue du Poteau 75018 Paris','0665090769'),
  (7,'Céline','13 rue Myrah 75018 Paris','0665090766'),
  (8,'Varda','68 rue Daguerre 75014 Paris','0665090767'),
  (9,'Asimov','2001 rue de la Fondation 94390 Athis-Mons','0665090768'),
  (10,'Artaud', '28 rue du Théâtre 75015 Paris',NULL),
  (11,'Tarkovski','72 rue du Miroir 72000 Le Mans','0665090770'),
  (12,'Kawabata','65 rue des Perce Neige 34000 Montpellier','0665090771'),
  (13,'Faulkner','54 rue Lamartine 75009 Paris','0165090772'),
  (14,'Cantor','27 rue du Docteur Heulin 75017 Paris','0765090773'),
  (15,'Clowes','135 rue de la Roquette 75011 Paris','0665090774'),
  (16,'Burns','135 rue de la Roquette 75011 Paris','0665090774'),
  (17,'Korine','9 Silvermills EH35BF Edinburgh','0665090776'),
  (18,'Michaux','10 passage du chantier 75010 Paris','0665090776');



INSERT INTO reservation VALUES 
  (1,1,1,'2015-02-10','2015-02-16',1),
  (5,17,2,'2015-02-17','2015-02-23',2),
  (6,17,3,'2015-02-10','2015-02-16',3),
  (14,17,4,'2015-02-10','2015-02-16',2),
  (7,14,4,'2015-02-10','2015-02-16',1),
  (11,16,3,'2013-02-10','2013-02-16',1),
  (17,12,3,'2013-02-10','2013-02-16',2),
  (2,1,1,'2013-02-10','2015-02-16',1),
  (18,8,3,'2015-02-10','2015-02-16',1),
  (17,12,1,'2015-02-03','2015-02-19',2),
  (16,12,2,'2015-02-03','2015-02-19',4),
  (14,12,3,'2015-02-03','2015-02-21',4),
  (17,11,4,'2015-02-10','2015-02-16',12),
  (17,11,5,'2015-02-10','2015-02-16',5),
  (3,16,3,'2013-03-10','2013-03-16',1),
  (4,16,3,'2015-02-04','2015-02-07',1),
  (8,9,4,'2015-06-10','2015-06-16',6),
  (9,13,2,'2015-02-17','2015-02-23',4),
  (10,15,4,'2015-02-10','2015-02-16',12),
  (12,18,3,'2015-02-10','2015-02-16',2),
  (13,19,1,'2015-02-10','2015-02-16',1),
  (14,20,2,'2015-02-10','2015-02-16',4),
  (15,1,1,'2016-02-10','2016-02-16',2),
--   (16,7,4,'2015-03-17','2015-03-23',2),
  (16,7,4,'2013-03-17','2013-04-23',2),
  (8,7,1,'2015-02-10','2015-02-16',8),
  (8,7,2,'2015-02-10','2015-02-22',4),
  (8,7,3,'2015-02-10','2015-02-16',2),
  (8,7,4,'2015-02-10','2015-02-22',2);




-- Exercice 3

SET foreign_key_checks = 0;
DROP TABLE IF EXISTS film,Film;
DROP TABLE IF EXISTS generique,Generique;
DROP TABLE IF EXISTS personne,Personne;
DROP TABLE IF EXISTS cinema,Cinema;
DROP TABLE IF EXISTS passe,Passe;
DROP TABLE IF EXISTS salle,Salle;
SET foreign_key_checks = 1;

-- création des tables

CREATE TABLE personne(
  nump int, prenom varchar(50), nom varchar(50), datenais date,
  sexe varchar(1), nationalite varchar(50), adresse varchar(100),
  telephone varchar(20),
  PRIMARY KEY (nump)
) ENGINE=INNODB;


CREATE TABLE film (
  numf int, titre varchar(30), date date, longueur int, budget int, 
  realisateur int, salairer int,
  PRIMARY KEY (numf),
  FOREIGN KEY (realisateur) REFERENCES personne(nump)
) ENGINE=INNODB;

CREATE TABLE generique (
  numf int, acteur int, role varchar(30), salaire int,
  PRIMARY KEY (numf, acteur, role),
  FOREIGN KEY (numf) REFERENCES film(numf),
  FOREIGN KEY (acteur) REFERENCES personne(nump)
) ENGINE=INNODB;

CREATE TABLE cinema (
  numc int, nom varchar(50), adresse varchar(100), telephone varchar(15),
  compagnie varchar(50),
  PRIMARY KEY (numc)
) ENGINE=INNODB;

CREATE TABLE salle (
  nums int, numc int, tailleecran int, places int,
  PRIMARY KEY (nums),
  FOREIGN KEY (numc) REFERENCES cinema(numc)
) ENGINE=INNODB;


CREATE TABLE passe (
  numf int, numc int, horaire varchar(5), datedeb date, datefin date, 
  nums int, prix int,
  PRIMARY KEY (numf,numc,horaire,datedeb)
) ENGINE=INNODB;

INSERT INTO personne VALUES
  (1, "Claude", "Lelouch", "1937-10-30", "M", "fr", "15, boulevard voltaire", "0143231212"),
  (2, "Roman", "Polanski", "1933-08-18", "M", "fr", "12, avenue daumesnil", NULL),
  (3, "Pauline", "Phelps", "1992-06-04", "F", "en", "18, boulevard saint-marcel", "0235654898");
  
INSERT INTO film VALUES
  (1,"Godzilla","1950-01-01",117,1000000,1,100000),
  (2,"Venus in Fur","2013-01-01",132,1000000,2,200000);
  
INSERT INTO generique VALUES
  (1,3,"principal",10000),
  (1,2,"secondaire",20000),
  (2,3,"figurant",100),
  (2,2,"principal",100);
  
INSERT INTO cinema VALUES
  (1,"MK2","Bibliothèque","0165124587","FOX"),
  (2,"UGC","Nation","0154653215","BBC");
  
INSERT INTO salle VALUES 
  (1,1,4,100),
  (2,1,3,90),
  (3,2,2,160),
  (4,2,7,120);
  
INSERT INTO passe VALUES 
  (1,1,"20h30",1960-01-01,1970-01-01,3,100),
  (2,2,"20h00",2014-01-01,2014-02-01,3,100);
  