
-- suppression des tables précédentes

SET foreign_key_checks = 0;
DROP TABLE IF EXISTS personne;
DROP TABLE IF EXISTS adresse;
DROP TABLE IF EXISTS bloc;
DROP TABLE IF EXISTS transfert;
DROP TABLE IF EXISTS sortie;
DROP TABLE IF EXISTS entree;
SET foreign_key_checks = 1;

-- création des tables

CREATE TABLE personne (
  nom varchar(30), naissance date,
  PRIMARY KEY (nom)
);

CREATE TABLE adresse (
  adresseid varchar(6), nom varchar(30), soldeinitial int,
  PRIMARY KEY (adresseid),
  FOREIGN KEY (nom) REFERENCES personne(nom)
);

CREATE TABLE bloc (
  blocid int, bloctime date,
  PRIMARY KEY (blocid)
);

CREATE TABLE transfert (
  txid int, blocid int,
  PRIMARY KEY (txid),
  FOREIGN KEY (blocid) REFERENCES bloc(blocid)
);

CREATE TABLE entree (
  txid int, adresseid varchar(6), montant int,
  PRIMARY KEY (txid,adresseid),
  FOREIGN KEY (txid) REFERENCES transfert(txid),
  FOREIGN KEY (adresseid) REFERENCES adresse(adresseid)
);

CREATE TABLE sortie (
  txid int, adresseid varchar(6), montant int,
  PRIMARY KEY (txid,adresseid),
  FOREIGN KEY (txid) REFERENCES transfert(txid),
  FOREIGN KEY (adresseid) REFERENCES adresse(adresseid)
);

INSERT INTO personne VALUES ('Johnnie','1988-01-23');
INSERT INTO personne VALUES ('Noble','1979-11-22');
INSERT INTO personne VALUES ('Elmo','1981-10-28');
INSERT INTO personne VALUES ('Kirby','1976-11-09');
INSERT INTO personne VALUES ('Reggie','1987-09-23');
INSERT INTO personne VALUES ('Erich','1977-09-07');
INSERT INTO personne VALUES ('Brenton','1976-08-03');
INSERT INTO personne VALUES ('Adalberto','1977-09-19');
INSERT INTO personne VALUES ('Brett','1990-06-28');
INSERT INTO personne VALUES ('Steven','1995-06-07');
INSERT INTO personne VALUES ('Jacques','1984-11-14');
INSERT INTO personne VALUES ('Dirk','1995-09-05');
INSERT INTO personne VALUES ('Delbert','1977-09-17');
INSERT INTO personne VALUES ('Parker','1984-05-25');
INSERT INTO personne VALUES ('Alphonso','1995-03-31');
INSERT INTO personne VALUES ('Kemberly','1993-05-31');
INSERT INTO personne VALUES ('Gwendolyn','1982-06-21');
INSERT INTO personne VALUES ('Abby','1980-01-11');
INSERT INTO personne VALUES ('Latonya','1988-07-19');
INSERT INTO personne VALUES ('Beata','1994-02-21');
INSERT INTO personne VALUES ('Mayra','1981-08-05');
INSERT INTO personne VALUES ('Melia','1980-01-29');
INSERT INTO personne VALUES ('Matilda','1985-12-13');
INSERT INTO personne VALUES ('Neida','1994-03-07');
INSERT INTO personne VALUES ('Arica','1994-06-05');
INSERT INTO personne VALUES ('Chia','1982-12-28');
INSERT INTO personne VALUES ('Karyl','1981-08-21');
INSERT INTO personne VALUES ('Thomasena','1976-12-28');
INSERT INTO personne VALUES ('Eun','1995-07-26');
INSERT INTO personne VALUES ('Idell','1993-02-05');

INSERT INTO adresse VALUES
  ('1i7cZd','Johnnie',7413),
  ('13Df4x','Johnnie',5797),
  ('1FTKRk','Johnnie',46),
  ('1FeexV','Noble',1414),
  ('1HQ3Go','Noble',1043),
  ('1AhTjU','Noble',940),
  ('14e7XA','Elmo',6599),
  ('1DiHDQ','Elmo',349),
  ('16ZbpC','Elmo',9215),
  ('1PB4xX','Kirby',1620),
  ('194Dnv','Kirby',216),
  ('1PnMfR','Kirby',6561),
  ('1KiVwx','Reggie',2594),
  ('18f1yu','Reggie',892),
  ('1EBHA1','Reggie',3563),
  ('1LdRcd','Erich',6131),
  ('16cou7','Erich',5038),
  ('1MuYkc','Erich',7415),
  ('14j6jL','Brenton',9221),
  ('15CVfJ','Brenton',7667),
  ('1JVTyj','Brenton',9854),
  ('15h6A2','Adalberto',9405),
  ('12WRnQ','Adalberto',2344),
  ('12ib7d','Adalberto',3743),
  ('1EECyY','Brett',5476),
  ('16cTyJ','Brett',3342),
  ('12tkqA','Brett',8999),
  ('1Kf33B','Steven',6381),
  ('12WFth','Steven',4939),
  ('1QAHVy','Steven',2842),
  ('12JXuX','Jacques',294),
  ('13EoR8','Jacques',3146),
  ('15hqdT','Jacques',5577),
  ('1JsVdt','Dirk',4956),
  ('1Gnhy3','Dirk',7102),
  ('155Pdj','Dirk',39),
  ('12fZ2H','Delbert',6897),
  ('1CYn5r','Delbert',179),
  ('15E7wF','Delbert',4928),
  ('1Grv3Z','Parker',1609),
  ('1PeizM','Parker',6414),
  ('12MHLS','Parker',2358),
  ('19vWUs','Alphonso',8877),
  ('16FKP9','Alphonso',3949),
  ('1AcAj9','Alphonso',4570),
  ('14S6ki','Kemberly',9627),
  ('17ywZp','Kemberly',4572),
  ('1LDWDu','Kemberly',8036),
  ('1GBosp','Gwendolyn',9569),
  ('1LHgsB','Gwendolyn',9853),
  ('19ere2','Gwendolyn',3047),
  ('12tT4c','Abby',9292),
  ('1KX8EP','Abby',800),
  ('13JJUi','Abby',3094),
  ('17JzYZ','Latonya',3766),
  ('1HktZq','Latonya',5503),
  ('17Jj4e','Latonya',1466),
  ('19tuxq','Beata',4385),
  ('13Q892','Beata',4461),
  ('1CjPR7','Beata',849),
  ('14WYJY','Mayra',1151),
  ('13f6g7','Mayra',2514),
  ('1Gdciv','Mayra',566),
  ('17UUsm','Melia',3066),
  ('1Jd5HD','Melia',4793),
  ('1L3bHF','Melia',7122),
  ('1F34du','Matilda',1849),
  ('1FpqQn','Matilda',5951),
  ('1Ffdcp','Matilda',3076),
  ('1BnkEt','Neida',2383),
  ('1f1miY','Neida',7465),
  ('1GaUYQ','Neida',2700),
  ('14dUnp','Arica',9977),
  ('1MeCzx','Arica',5470),
  ('1Gg9GG','Arica',962),
  ('19PPeu','Chia',5527),
  ('15jdxj','Chia',9),
  ('1C57mR','Chia',759),
  ('16Z1jD','Karyl',7716),
  ('18LpE3','Karyl',5480),
  ('145YHs','Karyl',2569),
  ('12dUgg','Thomasena',7738),
  ('1P1iTh','Thomasena',1844),
  ('1KbrSK','Thomasena',5490),
  ('1Le6Mk','Eun',4379),
  ('1Du2jA','Eun',7708),
  ('12tLs9','Eun',3272),
  ('1CPazi','Idell',4534),
  ('1Jtpgq','Idell',2722),
  ('1ucXXZ','Idell',5848)
;

INSERT INTO bloc VALUES (1,'2013-07-15');
INSERT INTO transfert VALUES (1,1);
INSERT INTO entree VALUES (1,'1PB4xX',969);
INSERT INTO entree VALUES (1,'12MHLS',1944);
INSERT INTO entree VALUES (1,'1KX8EP',663);
INSERT INTO entree VALUES (1,'1JsVdt',2382);
INSERT INTO sortie VALUES (1,'1MuYkc',1816);
INSERT INTO sortie VALUES (1,'1EBHA1',3824);
INSERT INTO sortie VALUES (1,'18LpE3',92);
INSERT INTO sortie VALUES (1,'16cou7',226);

INSERT INTO transfert VALUES (2,1);
INSERT INTO entree VALUES (2,'1AcAj9',2702);
INSERT INTO entree VALUES (2,'1i7cZd',4826);
INSERT INTO sortie VALUES (2,'13EoR8',2697);
INSERT INTO sortie VALUES (2,'16ZbpC',4831);

INSERT INTO transfert VALUES (3,1);
INSERT INTO entree VALUES (3,'1JsVdt',2405);
INSERT INTO entree VALUES (3,'16cTyJ',1730);
INSERT INTO entree VALUES (3,'12tLs9',1689);
INSERT INTO sortie VALUES (3,'1HktZq',5716);
INSERT INTO sortie VALUES (3,'12tkqA',79);
INSERT INTO sortie VALUES (3,'155Pdj',29);

INSERT INTO transfert VALUES (4,1);
INSERT INTO entree VALUES (4,'12JXuX',162);
INSERT INTO entree VALUES (4,'15CVfJ',3227);
INSERT INTO entree VALUES (4,'1C57mR',751);
INSERT INTO entree VALUES (4,'1Grv3Z',1002);
INSERT INTO sortie VALUES (4,'12JXuX',2765);
INSERT INTO sortie VALUES (4,'1FTKRk',1502);
INSERT INTO sortie VALUES (4,'1F34du',875);

INSERT INTO transfert VALUES (5,1);
INSERT INTO entree VALUES (5,'1i7cZd',1272);
INSERT INTO entree VALUES (5,'13EoR8',4365);
INSERT INTO entree VALUES (5,'15CVfJ',1786);
INSERT INTO entree VALUES (5,'1LdRcd',1350);
INSERT INTO sortie VALUES (5,'16ZbpC',1293);
INSERT INTO sortie VALUES (5,'1AhTjU',1725);
INSERT INTO sortie VALUES (5,'12fZ2H',3076);
INSERT INTO sortie VALUES (5,'1FpqQn',2679);

INSERT INTO transfert VALUES (6,1);
INSERT INTO entree VALUES (6,'12JXuX',118);
INSERT INTO entree VALUES (6,'1LDWDu',5139);
INSERT INTO entree VALUES (6,'15jdxj',3);
INSERT INTO entree VALUES (6,'12ib7d',3147);
INSERT INTO sortie VALUES (6,'16ZbpC',1279);
INSERT INTO sortie VALUES (6,'15CVfJ',7128);

INSERT INTO transfert VALUES (7,1);
INSERT INTO entree VALUES (7,'1Grv3Z',212);
INSERT INTO entree VALUES (7,'1CYn5r',52);
INSERT INTO sortie VALUES (7,'1f1miY',58);
INSERT INTO sortie VALUES (7,'1MuYkc',191);
INSERT INTO sortie VALUES (7,'19vWUs',1);
INSERT INTO sortie VALUES (7,'12WFth',14);

INSERT INTO transfert VALUES (8,1);
INSERT INTO entree VALUES (8,'1PeizM',472);
INSERT INTO entree VALUES (8,'1LHgsB',6757);
INSERT INTO entree VALUES (8,'145YHs',2439);
INSERT INTO sortie VALUES (8,'12tT4c',5659);
INSERT INTO sortie VALUES (8,'1i7cZd',3281);
INSERT INTO sortie VALUES (8,'17Jj4e',141);
INSERT INTO sortie VALUES (8,'17ywZp',587);

INSERT INTO transfert VALUES (9,1);
INSERT INTO entree VALUES (9,'155Pdj',13);
INSERT INTO entree VALUES (9,'15CVfJ',8791);
INSERT INTO sortie VALUES (9,'1f1miY',5066);
INSERT INTO sortie VALUES (9,'145YHs',3738);

INSERT INTO transfert VALUES (10,1);
INSERT INTO entree VALUES (10,'19PPeu',342);
INSERT INTO entree VALUES (10,'1Grv3Z',41);
INSERT INTO sortie VALUES (10,'13Df4x',128);
INSERT INTO sortie VALUES (10,'1AhTjU',255);

INSERT INTO transfert VALUES (11,1);
INSERT INTO entree VALUES (11,'12JXuX',976);
INSERT INTO entree VALUES (11,'19PPeu',1142);
INSERT INTO entree VALUES (11,'12MHLS',206);
INSERT INTO sortie VALUES (11,'1CYn5r',452);
INSERT INTO sortie VALUES (11,'15jdxj',757);
INSERT INTO sortie VALUES (11,'14dUnp',1115);

INSERT INTO transfert VALUES (12,1);
INSERT INTO entree VALUES (12,'1F34du',1487);
INSERT INTO entree VALUES (12,'12JXuX',1210);
INSERT INTO sortie VALUES (12,'1KbrSK',2329);
INSERT INTO sortie VALUES (12,'16cou7',234);
INSERT INTO sortie VALUES (12,'17ywZp',43);
INSERT INTO sortie VALUES (12,'1GBosp',91);

INSERT INTO transfert VALUES (13,1);
INSERT INTO entree VALUES (13,'16ZbpC',3537);
INSERT INTO entree VALUES (13,'13JJUi',2067);
INSERT INTO entree VALUES (13,'1CPazi',2739);
INSERT INTO entree VALUES (13,'1i7cZd',3323);
INSERT INTO sortie VALUES (13,'18f1yu',1424);
INSERT INTO sortie VALUES (13,'1GaUYQ',3615);
INSERT INTO sortie VALUES (13,'145YHs',6627);

INSERT INTO transfert VALUES (14,1);
INSERT INTO entree VALUES (14,'13EoR8',831);
INSERT INTO entree VALUES (14,'13JJUi',918);
INSERT INTO sortie VALUES (14,'12fZ2H',1169);
INSERT INTO sortie VALUES (14,'194Dnv',580);

INSERT INTO transfert VALUES (15,1);
INSERT INTO entree VALUES (15,'19ere2',32);
INSERT INTO entree VALUES (15,'16cTyJ',828);
INSERT INTO entree VALUES (15,'1f1miY',9883);
INSERT INTO sortie VALUES (15,'1PeizM',2803);
INSERT INTO sortie VALUES (15,'1i7cZd',4538);
INSERT INTO sortie VALUES (15,'1f1miY',3402);

INSERT INTO transfert VALUES (16,1);
INSERT INTO entree VALUES (16,'16cou7',3074);
INSERT INTO entree VALUES (16,'1FpqQn',7287);
INSERT INTO sortie VALUES (16,'17Jj4e',9318);
INSERT INTO sortie VALUES (16,'16Z1jD',108);
INSERT INTO sortie VALUES (16,'1EBHA1',935);

INSERT INTO transfert VALUES (17,1);
INSERT INTO entree VALUES (17,'1HQ3Go',735);
INSERT INTO entree VALUES (17,'1F34du',1149);
INSERT INTO sortie VALUES (17,'12MHLS',1842);
INSERT INTO sortie VALUES (17,'1KX8EP',42);

INSERT INTO transfert VALUES (18,1);
INSERT INTO entree VALUES (18,'1Gdciv',311);
INSERT INTO entree VALUES (18,'13JJUi',94);
INSERT INTO entree VALUES (18,'1AhTjU',1938);
INSERT INTO sortie VALUES (18,'13f6g7',1873);
INSERT INTO sortie VALUES (18,'12WFth',470);

INSERT INTO transfert VALUES (19,1);
INSERT INTO entree VALUES (19,'1EBHA1',5564);
INSERT INTO entree VALUES (19,'19tuxq',139);
INSERT INTO sortie VALUES (19,'1CPazi',3526);
INSERT INTO sortie VALUES (19,'14e7XA',122);
INSERT INTO sortie VALUES (19,'16Z1jD',2055);

INSERT INTO transfert VALUES (20,1);
INSERT INTO entree VALUES (20,'1Kf33B',3491);
INSERT INTO entree VALUES (20,'18f1yu',1153);
INSERT INTO sortie VALUES (20,'1PeizM',1510);
INSERT INTO sortie VALUES (20,'1LDWDu',3134);

INSERT INTO bloc VALUES (2,'2013-08-10');
INSERT INTO transfert VALUES (21,2);
INSERT INTO entree VALUES (21,'1BnkEt',722);
INSERT INTO entree VALUES (21,'1P1iTh',387);
INSERT INTO entree VALUES (21,'15CVfJ',368);
INSERT INTO sortie VALUES (21,'16ZbpC',487);
INSERT INTO sortie VALUES (21,'155Pdj',990);

INSERT INTO transfert VALUES (22,2);
INSERT INTO entree VALUES (22,'1AcAj9',1359);
INSERT INTO entree VALUES (22,'1HktZq',5461);
INSERT INTO sortie VALUES (22,'12dUgg',5828);
INSERT INTO sortie VALUES (22,'1QAHVy',992);

INSERT INTO transfert VALUES (23,2);
INSERT INTO entree VALUES (23,'12WRnQ',251);
INSERT INTO entree VALUES (23,'16ZbpC',9245);
INSERT INTO entree VALUES (23,'1CYn5r',405);
INSERT INTO sortie VALUES (23,'15hqdT',8246);
INSERT INTO sortie VALUES (23,'1Gdciv',1655);

INSERT INTO transfert VALUES (24,2);
INSERT INTO entree VALUES (24,'12JXuX',420);
INSERT INTO entree VALUES (24,'13EoR8',127);
INSERT INTO sortie VALUES (24,'1AhTjU',149);
INSERT INTO sortie VALUES (24,'12dUgg',230);
INSERT INTO sortie VALUES (24,'1JVTyj',160);
INSERT INTO sortie VALUES (24,'12tkqA',8);

INSERT INTO transfert VALUES (25,2);
INSERT INTO entree VALUES (25,'18LpE3',5252);
INSERT INTO entree VALUES (25,'1CPazi',4073);
INSERT INTO entree VALUES (25,'19vWUs',7044);
INSERT INTO sortie VALUES (25,'12JXuX',10767);
INSERT INTO sortie VALUES (25,'13f6g7',4596);
INSERT INTO sortie VALUES (25,'1MuYkc',0);
INSERT INTO sortie VALUES (25,'1f1miY',1006);

INSERT INTO transfert VALUES (26,2);
INSERT INTO entree VALUES (26,'19PPeu',2629);
INSERT INTO entree VALUES (26,'1LDWDu',5501);
INSERT INTO sortie VALUES (26,'1Gnhy3',4531);
INSERT INTO sortie VALUES (26,'1GBosp',3286);
INSERT INTO sortie VALUES (26,'12tLs9',309);
INSERT INTO sortie VALUES (26,'12dUgg',4);

INSERT INTO transfert VALUES (27,2);
INSERT INTO entree VALUES (27,'13JJUi',8);
INSERT INTO entree VALUES (27,'145YHs',3644);
INSERT INTO entree VALUES (27,'18f1yu',1042);
INSERT INTO entree VALUES (27,'12WRnQ',2013);
INSERT INTO sortie VALUES (27,'12WFth',4728);
INSERT INTO sortie VALUES (27,'13Df4x',764);
INSERT INTO sortie VALUES (27,'194Dnv',1215);

INSERT INTO transfert VALUES (28,2);
INSERT INTO entree VALUES (28,'12WFth',2202);
INSERT INTO entree VALUES (28,'1Gdciv',1266);
INSERT INTO entree VALUES (28,'1FpqQn',926);
INSERT INTO sortie VALUES (28,'16Z1jD',687);
INSERT INTO sortie VALUES (28,'1FeexV',1214);
INSERT INTO sortie VALUES (28,'1LHgsB',2493);

INSERT INTO transfert VALUES (29,2);
INSERT INTO entree VALUES (29,'1FpqQn',385);
INSERT INTO entree VALUES (29,'145YHs',5155);
INSERT INTO entree VALUES (29,'1f1miY',5207);
INSERT INTO entree VALUES (29,'16Z1jD',113);
INSERT INTO sortie VALUES (29,'1HQ3Go',5717);
INSERT INTO sortie VALUES (29,'17ywZp',1054);
INSERT INTO sortie VALUES (29,'155Pdj',4089);

INSERT INTO transfert VALUES (30,2);
INSERT INTO entree VALUES (30,'13JJUi',0);
INSERT INTO entree VALUES (30,'16cTyJ',562);
INSERT INTO entree VALUES (30,'15hqdT',6227);
INSERT INTO entree VALUES (30,'1KbrSK',937);
INSERT INTO sortie VALUES (30,'1AcAj9',7511);
INSERT INTO sortie VALUES (30,'1P1iTh',116);
INSERT INTO sortie VALUES (30,'16Z1jD',99);

INSERT INTO transfert VALUES (31,2);
INSERT INTO entree VALUES (31,'17ywZp',4380);
INSERT INTO entree VALUES (31,'15hqdT',6774);
INSERT INTO sortie VALUES (31,'1F34du',10716);
INSERT INTO sortie VALUES (31,'1i7cZd',180);
INSERT INTO sortie VALUES (31,'18LpE3',156);
INSERT INTO sortie VALUES (31,'1LDWDu',102);

INSERT INTO transfert VALUES (32,2);
INSERT INTO entree VALUES (32,'17ywZp',1359);
INSERT INTO entree VALUES (32,'1BnkEt',1535);
INSERT INTO entree VALUES (32,'1DiHDQ',220);
INSERT INTO entree VALUES (32,'155Pdj',4247);
INSERT INTO sortie VALUES (32,'12tkqA',1921);
INSERT INTO sortie VALUES (32,'19PPeu',1470);
INSERT INTO sortie VALUES (32,'1EBHA1',3954);
INSERT INTO sortie VALUES (32,'1KiVwx',16);

INSERT INTO transfert VALUES (33,2);
INSERT INTO entree VALUES (33,'1Kf33B',2651);
INSERT INTO entree VALUES (33,'1AhTjU',810);
INSERT INTO entree VALUES (33,'12tLs9',1702);
INSERT INTO sortie VALUES (33,'1C57mR',1733);
INSERT INTO sortie VALUES (33,'1AcAj9',1482);
INSERT INTO sortie VALUES (33,'12tkqA',1780);
INSERT INTO sortie VALUES (33,'13JJUi',168);

INSERT INTO transfert VALUES (34,2);
INSERT INTO entree VALUES (34,'1ucXXZ',1284);
INSERT INTO entree VALUES (34,'1CjPR7',125);
INSERT INTO entree VALUES (34,'12MHLS',881);
INSERT INTO sortie VALUES (34,'18f1yu',1419);
INSERT INTO sortie VALUES (34,'12tLs9',871);

INSERT INTO transfert VALUES (35,2);
INSERT INTO entree VALUES (35,'1DiHDQ',45);
INSERT INTO entree VALUES (35,'12fZ2H',7855);
INSERT INTO sortie VALUES (35,'18f1yu',4542);
INSERT INTO sortie VALUES (35,'155Pdj',1506);
INSERT INTO sortie VALUES (35,'1KbrSK',1852);

INSERT INTO transfert VALUES (36,2);
INSERT INTO entree VALUES (36,'18LpE3',277);
INSERT INTO entree VALUES (36,'19vWUs',1423);
INSERT INTO sortie VALUES (36,'14S6ki',526);
INSERT INTO sortie VALUES (36,'194Dnv',1164);
INSERT INTO sortie VALUES (36,'14j6jL',9);
INSERT INTO sortie VALUES (36,'1MeCzx',1);

INSERT INTO transfert VALUES (37,2);
INSERT INTO entree VALUES (37,'1f1miY',387);
INSERT INTO entree VALUES (37,'1MeCzx',5121);
INSERT INTO entree VALUES (37,'1QAHVy',561);
INSERT INTO sortie VALUES (37,'14dUnp',5259);
INSERT INTO sortie VALUES (37,'12tT4c',810);

INSERT INTO transfert VALUES (38,2);
INSERT INTO entree VALUES (38,'1PeizM',2923);
INSERT INTO entree VALUES (38,'1CYn5r',16);
INSERT INTO entree VALUES (38,'1KiVwx',1481);
INSERT INTO sortie VALUES (38,'1HktZq',3017);
INSERT INTO sortie VALUES (38,'1MeCzx',657);
INSERT INTO sortie VALUES (38,'1ucXXZ',673);
INSERT INTO sortie VALUES (38,'19PPeu',73);

INSERT INTO transfert VALUES (39,2);
INSERT INTO entree VALUES (39,'19ere2',2092);
INSERT INTO entree VALUES (39,'18f1yu',4770);
INSERT INTO sortie VALUES (39,'1FTKRk',850);
INSERT INTO sortie VALUES (39,'1FpqQn',3806);
INSERT INTO sortie VALUES (39,'1Gg9GG',2149);
INSERT INTO sortie VALUES (39,'1Gdciv',57);

INSERT INTO transfert VALUES (40,2);
INSERT INTO entree VALUES (40,'1EBHA1',5002);
INSERT INTO entree VALUES (40,'14j6jL',1186);
INSERT INTO entree VALUES (40,'1C57mR',1493);
INSERT INTO sortie VALUES (40,'12fZ2H',4247);
INSERT INTO sortie VALUES (40,'14S6ki',3385);
INSERT INTO sortie VALUES (40,'17JzYZ',49);

INSERT INTO bloc VALUES (3,'2013-08-21');
INSERT INTO transfert VALUES (41,3);
INSERT INTO entree VALUES (41,'1FeexV',1543);
INSERT INTO entree VALUES (41,'14e7XA',3934);
INSERT INTO sortie VALUES (41,'12ib7d',3767);
INSERT INTO sortie VALUES (41,'1PnMfR',1215);
INSERT INTO sortie VALUES (41,'14S6ki',237);
INSERT INTO sortie VALUES (41,'1CPazi',258);

INSERT INTO transfert VALUES (42,3);
INSERT INTO entree VALUES (42,'12dUgg',13115);
INSERT INTO entree VALUES (42,'1EECyY',4762);
INSERT INTO entree VALUES (42,'1MeCzx',898);
INSERT INTO entree VALUES (42,'1Le6Mk',3485);
INSERT INTO sortie VALUES (42,'1QAHVy',20554);
INSERT INTO sortie VALUES (42,'194Dnv',1706);

INSERT INTO transfert VALUES (43,3);
INSERT INTO entree VALUES (43,'13EoR8',384);
INSERT INTO entree VALUES (43,'1LdRcd',2690);
INSERT INTO sortie VALUES (43,'1KX8EP',0);
INSERT INTO sortie VALUES (43,'1ucXXZ',1958);
INSERT INTO sortie VALUES (43,'1JsVdt',445);
INSERT INTO sortie VALUES (43,'1QAHVy',671);

INSERT INTO transfert VALUES (44,3);
INSERT INTO entree VALUES (44,'1HQ3Go',2975);
INSERT INTO entree VALUES (44,'14WYJY',356);
INSERT INTO sortie VALUES (44,'14e7XA',1942);
INSERT INTO sortie VALUES (44,'1Gnhy3',210);
INSERT INTO sortie VALUES (44,'1LdRcd',1179);

INSERT INTO transfert VALUES (45,3);
INSERT INTO entree VALUES (45,'12tLs9',24);
INSERT INTO entree VALUES (45,'1Gdciv',111);
INSERT INTO entree VALUES (45,'1Jtpgq',1113);
INSERT INTO entree VALUES (45,'19vWUs',158);
INSERT INTO sortie VALUES (45,'1Le6Mk',450);
INSERT INTO sortie VALUES (45,'19PPeu',833);
INSERT INTO sortie VALUES (45,'1PnMfR',15);
INSERT INTO sortie VALUES (45,'1Grv3Z',108);

INSERT INTO transfert VALUES (46,3);
INSERT INTO entree VALUES (46,'1GaUYQ',5943);
INSERT INTO entree VALUES (46,'1PeizM',1529);
INSERT INTO entree VALUES (46,'15h6A2',4942);
INSERT INTO entree VALUES (46,'16FKP9',706);
INSERT INTO sortie VALUES (46,'1Gg9GG',12147);
INSERT INTO sortie VALUES (46,'12JXuX',973);

INSERT INTO transfert VALUES (47,3);
INSERT INTO entree VALUES (47,'14WYJY',536);
INSERT INTO entree VALUES (47,'16Z1jD',9972);
INSERT INTO sortie VALUES (47,'1L3bHF',9667);
INSERT INTO sortie VALUES (47,'1EBHA1',687);
INSERT INTO sortie VALUES (47,'1Kf33B',154);

INSERT INTO transfert VALUES (48,3);
INSERT INTO entree VALUES (48,'1Le6Mk',1311);
INSERT INTO entree VALUES (48,'1HktZq',7858);
INSERT INTO sortie VALUES (48,'1LdRcd',5514);
INSERT INTO sortie VALUES (48,'1Jtpgq',1750);
INSERT INTO sortie VALUES (48,'1AhTjU',1905);

INSERT INTO transfert VALUES (49,3);
INSERT INTO entree VALUES (49,'16FKP9',2827);
INSERT INTO entree VALUES (49,'16cou7',2150);
INSERT INTO entree VALUES (49,'1JVTyj',5890);
INSERT INTO entree VALUES (49,'14S6ki',167);
INSERT INTO sortie VALUES (49,'1GBosp',1767);
INSERT INTO sortie VALUES (49,'1F34du',7466);
INSERT INTO sortie VALUES (49,'17ywZp',1292);
INSERT INTO sortie VALUES (49,'16FKP9',509);

INSERT INTO transfert VALUES (50,3);
INSERT INTO entree VALUES (50,'12JXuX',11697);
INSERT INTO entree VALUES (50,'1JsVdt',146);
INSERT INTO entree VALUES (50,'1CPazi',1007);
INSERT INTO entree VALUES (50,'12tT4c',14886);
INSERT INTO sortie VALUES (50,'12tLs9',13879);
INSERT INTO sortie VALUES (50,'16cTyJ',13353);
INSERT INTO sortie VALUES (50,'1JVTyj',504);

INSERT INTO transfert VALUES (51,3);
INSERT INTO entree VALUES (51,'1C57mR',4);
INSERT INTO entree VALUES (51,'18f1yu',110);
INSERT INTO entree VALUES (51,'1ucXXZ',151);
INSERT INTO sortie VALUES (51,'14dUnp',19);
INSERT INTO sortie VALUES (51,'13Q892',223);
INSERT INTO sortie VALUES (51,'1CPazi',23);

INSERT INTO transfert VALUES (52,3);
INSERT INTO entree VALUES (52,'17UUsm',2238);
INSERT INTO entree VALUES (52,'12WFth',3069);
INSERT INTO entree VALUES (52,'1PnMfR',3329);
INSERT INTO entree VALUES (52,'15hqdT',249);
INSERT INTO sortie VALUES (52,'13f6g7',3627);
INSERT INTO sortie VALUES (52,'1MuYkc',1699);
INSERT INTO sortie VALUES (52,'1GaUYQ',3559);

INSERT INTO transfert VALUES (53,3);
INSERT INTO entree VALUES (53,'1PeizM',3470);
INSERT INTO entree VALUES (53,'1HktZq',12);
INSERT INTO entree VALUES (53,'1BnkEt',98);
INSERT INTO entree VALUES (53,'1C57mR',17);
INSERT INTO sortie VALUES (53,'1KbrSK',121);
INSERT INTO sortie VALUES (53,'12WRnQ',3476);

INSERT INTO transfert VALUES (54,3);
INSERT INTO entree VALUES (54,'1Jtpgq',1953);
INSERT INTO entree VALUES (54,'1FpqQn',11);
INSERT INTO sortie VALUES (54,'1FpqQn',608);
INSERT INTO sortie VALUES (54,'12WRnQ',981);
INSERT INTO sortie VALUES (54,'1KbrSK',352);
INSERT INTO sortie VALUES (54,'1FeexV',23);

INSERT INTO transfert VALUES (55,3);
INSERT INTO entree VALUES (55,'1CjPR7',711);
INSERT INTO entree VALUES (55,'1AhTjU',2150);
INSERT INTO entree VALUES (55,'1Jtpgq',136);
INSERT INTO sortie VALUES (55,'12WRnQ',1914);
INSERT INTO sortie VALUES (55,'1PnMfR',644);
INSERT INTO sortie VALUES (55,'1f1miY',439);

INSERT INTO transfert VALUES (56,3);
INSERT INTO entree VALUES (56,'14WYJY',238);
INSERT INTO entree VALUES (56,'1CYn5r',94);
INSERT INTO sortie VALUES (56,'12JXuX',55);
INSERT INTO sortie VALUES (56,'16cTyJ',217);
INSERT INTO sortie VALUES (56,'1MeCzx',9);
INSERT INTO sortie VALUES (56,'1Du2jA',51);

INSERT INTO transfert VALUES (57,3);
INSERT INTO entree VALUES (57,'13Df4x',2998);
INSERT INTO entree VALUES (57,'15E7wF',2173);
INSERT INTO sortie VALUES (57,'1MeCzx',310);
INSERT INTO sortie VALUES (57,'1f1miY',4861);

INSERT INTO transfert VALUES (58,3);
INSERT INTO entree VALUES (58,'1BnkEt',25);
INSERT INTO entree VALUES (58,'15E7wF',1440);
INSERT INTO entree VALUES (58,'194Dnv',686);
INSERT INTO sortie VALUES (58,'1GaUYQ',622);
INSERT INTO sortie VALUES (58,'194Dnv',1529);

INSERT INTO transfert VALUES (59,3);
INSERT INTO entree VALUES (59,'1BnkEt',1);
INSERT INTO entree VALUES (59,'1PB4xX',648);
INSERT INTO entree VALUES (59,'1GaUYQ',809);
INSERT INTO sortie VALUES (59,'1QAHVy',359);
INSERT INTO sortie VALUES (59,'1FpqQn',363);
INSERT INTO sortie VALUES (59,'15jdxj',681);
INSERT INTO sortie VALUES (59,'1GBosp',55);

INSERT INTO transfert VALUES (60,3);
INSERT INTO entree VALUES (60,'1Ffdcp',1150);
INSERT INTO entree VALUES (60,'1ucXXZ',6490);
INSERT INTO entree VALUES (60,'15hqdT',566);
INSERT INTO entree VALUES (60,'1F34du',12121);
INSERT INTO sortie VALUES (60,'1EECyY',6950);
INSERT INTO sortie VALUES (60,'1F34du',4848);
INSERT INTO sortie VALUES (60,'1GaUYQ',8529);

INSERT INTO bloc VALUES (4,'2013-10-22');
INSERT INTO transfert VALUES (61,4);
INSERT INTO entree VALUES (61,'1f1miY',1628);
INSERT INTO entree VALUES (61,'17ywZp',469);
INSERT INTO sortie VALUES (61,'17Jj4e',454);
INSERT INTO sortie VALUES (61,'15hqdT',363);
INSERT INTO sortie VALUES (61,'19PPeu',663);
INSERT INTO sortie VALUES (61,'18f1yu',617);

INSERT INTO transfert VALUES (62,4);
INSERT INTO entree VALUES (62,'12dUgg',17);
INSERT INTO entree VALUES (62,'17Jj4e',9320);
INSERT INTO sortie VALUES (62,'1EBHA1',2533);
INSERT INTO sortie VALUES (62,'18f1yu',6169);
INSERT INTO sortie VALUES (62,'15h6A2',198);
INSERT INTO sortie VALUES (62,'16Z1jD',437);

INSERT INTO transfert VALUES (63,4);
INSERT INTO entree VALUES (63,'1Ffdcp',953);
INSERT INTO entree VALUES (63,'1PeizM',1101);
INSERT INTO entree VALUES (63,'15hqdT',124);
INSERT INTO entree VALUES (63,'1HktZq',48);
INSERT INTO sortie VALUES (63,'1Jtpgq',585);
INSERT INTO sortie VALUES (63,'12fZ2H',1542);
INSERT INTO sortie VALUES (63,'14S6ki',23);
INSERT INTO sortie VALUES (63,'16FKP9',76);

INSERT INTO transfert VALUES (64,4);
INSERT INTO entree VALUES (64,'1CPazi',18);
INSERT INTO entree VALUES (64,'1PeizM',305);
INSERT INTO sortie VALUES (64,'1JsVdt',189);
INSERT INTO sortie VALUES (64,'1LDWDu',61);
INSERT INTO sortie VALUES (64,'19tuxq',27);
INSERT INTO sortie VALUES (64,'18LpE3',46);

INSERT INTO transfert VALUES (65,4);
INSERT INTO entree VALUES (65,'1EBHA1',4247);
INSERT INTO entree VALUES (65,'1ucXXZ',344);
INSERT INTO entree VALUES (65,'12tT4c',84);
INSERT INTO entree VALUES (65,'15h6A2',3911);
INSERT INTO sortie VALUES (65,'1Grv3Z',3890);
INSERT INTO sortie VALUES (65,'1Ffdcp',1211);
INSERT INTO sortie VALUES (65,'1AhTjU',3485);

INSERT INTO transfert VALUES (66,4);
INSERT INTO entree VALUES (66,'1JsVdt',439);
INSERT INTO entree VALUES (66,'1PB4xX',2);
INSERT INTO entree VALUES (66,'1EBHA1',216);
INSERT INTO sortie VALUES (66,'14S6ki',373);
INSERT INTO sortie VALUES (66,'1AhTjU',219);
INSERT INTO sortie VALUES (66,'1FTKRk',65);

INSERT INTO transfert VALUES (67,4);
INSERT INTO entree VALUES (67,'1MeCzx',373);
INSERT INTO entree VALUES (67,'12MHLS',401);
INSERT INTO entree VALUES (67,'14WYJY',14);
INSERT INTO entree VALUES (67,'1i7cZd',4519);
INSERT INTO sortie VALUES (67,'1Ffdcp',2700);
INSERT INTO sortie VALUES (67,'12dUgg',2607);

INSERT INTO transfert VALUES (68,4);
INSERT INTO entree VALUES (68,'12WFth',2696);
INSERT INTO entree VALUES (68,'12dUgg',583);
INSERT INTO entree VALUES (68,'1LHgsB',4135);
INSERT INTO entree VALUES (68,'1F34du',7339);
INSERT INTO sortie VALUES (68,'13EoR8',10763);
INSERT INTO sortie VALUES (68,'1HktZq',3180);
INSERT INTO sortie VALUES (68,'16FKP9',311);
INSERT INTO sortie VALUES (68,'19tuxq',499);

INSERT INTO transfert VALUES (69,4);
INSERT INTO entree VALUES (69,'12WFth',1957);
INSERT INTO entree VALUES (69,'1FeexV',477);
INSERT INTO entree VALUES (69,'16cTyJ',11548);
INSERT INTO entree VALUES (69,'1L3bHF',11790);
INSERT INTO sortie VALUES (69,'13Df4x',19181);
INSERT INTO sortie VALUES (69,'12tkqA',1521);
INSERT INTO sortie VALUES (69,'1HQ3Go',703);
INSERT INTO sortie VALUES (69,'14WYJY',4367);

INSERT INTO transfert VALUES (70,4);
INSERT INTO entree VALUES (70,'13Q892',2253);
INSERT INTO entree VALUES (70,'194Dnv',592);
INSERT INTO entree VALUES (70,'14dUnp',13163);
INSERT INTO sortie VALUES (70,'16ZbpC',11245);
INSERT INTO sortie VALUES (70,'16Z1jD',1736);
INSERT INTO sortie VALUES (70,'1KiVwx',30);
INSERT INTO sortie VALUES (70,'1Gg9GG',2997);

INSERT INTO transfert VALUES (71,4);
INSERT INTO entree VALUES (71,'14WYJY',2990);
INSERT INTO entree VALUES (71,'1LdRcd',3391);
INSERT INTO entree VALUES (71,'12WRnQ',204);
INSERT INTO sortie VALUES (71,'1Du2jA',4104);
INSERT INTO sortie VALUES (71,'1CYn5r',2481);

INSERT INTO transfert VALUES (72,4);
INSERT INTO entree VALUES (72,'1KiVwx',7);
INSERT INTO entree VALUES (72,'16cTyJ',423);
INSERT INTO entree VALUES (72,'194Dnv',2943);
INSERT INTO sortie VALUES (72,'15hqdT',2366);
INSERT INTO sortie VALUES (72,'1GBosp',1007);

INSERT INTO transfert VALUES (73,4);
INSERT INTO entree VALUES (73,'1Ffdcp',61);
INSERT INTO entree VALUES (73,'1FpqQn',4761);
INSERT INTO entree VALUES (73,'1LHgsB',463);
INSERT INTO sortie VALUES (73,'14j6jL',3074);
INSERT INTO sortie VALUES (73,'1LHgsB',1060);
INSERT INTO sortie VALUES (73,'1GaUYQ',657);
INSERT INTO sortie VALUES (73,'16cou7',494);

INSERT INTO transfert VALUES (74,4);
INSERT INTO entree VALUES (74,'12WFth',162);
INSERT INTO entree VALUES (74,'13f6g7',2540);
INSERT INTO sortie VALUES (74,'1Kf33B',817);
INSERT INTO sortie VALUES (74,'1MuYkc',1038);
INSERT INTO sortie VALUES (74,'1L3bHF',38);
INSERT INTO sortie VALUES (74,'13Q892',809);

INSERT INTO transfert VALUES (75,4);
INSERT INTO entree VALUES (75,'155Pdj',1843);
INSERT INTO entree VALUES (75,'1CYn5r',2006);
INSERT INTO entree VALUES (75,'1EBHA1',18);
INSERT INTO sortie VALUES (75,'16FKP9',647);
INSERT INTO sortie VALUES (75,'13f6g7',1018);
INSERT INTO sortie VALUES (75,'14WYJY',934);
INSERT INTO sortie VALUES (75,'1i7cZd',1268);

INSERT INTO transfert VALUES (76,4);
INSERT INTO entree VALUES (76,'19ere2',782);
INSERT INTO entree VALUES (76,'17Jj4e',419);
INSERT INTO entree VALUES (76,'1Jd5HD',3040);
INSERT INTO entree VALUES (76,'1BnkEt',1);
INSERT INTO sortie VALUES (76,'1FpqQn',3938);
INSERT INTO sortie VALUES (76,'1QAHVy',74);
INSERT INTO sortie VALUES (76,'19tuxq',105);
INSERT INTO sortie VALUES (76,'1GaUYQ',125);

INSERT INTO transfert VALUES (77,4);
INSERT INTO entree VALUES (77,'12dUgg',285);
INSERT INTO entree VALUES (77,'1QAHVy',9114);
INSERT INTO sortie VALUES (77,'194Dnv',2012);
INSERT INTO sortie VALUES (77,'1AcAj9',5512);
INSERT INTO sortie VALUES (77,'16Z1jD',948);
INSERT INTO sortie VALUES (77,'12JXuX',927);

INSERT INTO transfert VALUES (78,4);
INSERT INTO entree VALUES (78,'1ucXXZ',52);
INSERT INTO entree VALUES (78,'1Kf33B',774);
INSERT INTO entree VALUES (78,'19PPeu',3061);
INSERT INTO entree VALUES (78,'1BnkEt',0);
INSERT INTO sortie VALUES (78,'15CVfJ',2696);
INSERT INTO sortie VALUES (78,'1FpqQn',1037);
INSERT INTO sortie VALUES (78,'19tuxq',148);
INSERT INTO sortie VALUES (78,'15hqdT',6);

INSERT INTO transfert VALUES (79,4);
INSERT INTO entree VALUES (79,'1f1miY',994);
INSERT INTO entree VALUES (79,'1CYn5r',444);
INSERT INTO entree VALUES (79,'155Pdj',522);
INSERT INTO entree VALUES (79,'1F34du',1257);
INSERT INTO sortie VALUES (79,'1KbrSK',2530);
INSERT INTO sortie VALUES (79,'1Le6Mk',687);

INSERT INTO transfert VALUES (80,4);
INSERT INTO entree VALUES (80,'1L3bHF',2465);
INSERT INTO entree VALUES (80,'1F34du',1972);
INSERT INTO entree VALUES (80,'1FTKRk',1892);
INSERT INTO sortie VALUES (80,'19ere2',594);
INSERT INTO sortie VALUES (80,'12tLs9',4627);
INSERT INTO sortie VALUES (80,'1CjPR7',1108);

INSERT INTO bloc VALUES (5,'2013-11-06');
INSERT INTO transfert VALUES (81,5);
INSERT INTO entree VALUES (81,'13Q892',2200);
INSERT INTO entree VALUES (81,'1i7cZd',114);
INSERT INTO entree VALUES (81,'1CjPR7',503);
INSERT INTO entree VALUES (81,'1PnMfR',3785);
INSERT INTO sortie VALUES (81,'12JXuX',5386);
INSERT INTO sortie VALUES (81,'1EBHA1',894);
INSERT INTO sortie VALUES (81,'16cou7',322);

INSERT INTO transfert VALUES (82,5);
INSERT INTO entree VALUES (82,'1AhTjU',2788);
INSERT INTO entree VALUES (82,'14j6jL',8956);
INSERT INTO entree VALUES (82,'1ucXXZ',152);
INSERT INTO entree VALUES (82,'1FTKRk',84);
INSERT INTO sortie VALUES (82,'13JJUi',1000);
INSERT INTO sortie VALUES (82,'17JzYZ',10980);

INSERT INTO transfert VALUES (83,5);
INSERT INTO entree VALUES (83,'1PB4xX',0);
INSERT INTO entree VALUES (83,'1Gnhy3',8043);
INSERT INTO entree VALUES (83,'13EoR8',6902);
INSERT INTO entree VALUES (83,'12dUgg',854);
INSERT INTO sortie VALUES (83,'15E7wF',14118);
INSERT INTO sortie VALUES (83,'16ZbpC',722);
INSERT INTO sortie VALUES (83,'1LDWDu',959);

INSERT INTO transfert VALUES (84,5);
INSERT INTO entree VALUES (84,'1LHgsB',999);
INSERT INTO entree VALUES (84,'14WYJY',478);
INSERT INTO sortie VALUES (84,'15CVfJ',704);
INSERT INTO sortie VALUES (84,'1Kf33B',351);
INSERT INTO sortie VALUES (84,'1JsVdt',391);
INSERT INTO sortie VALUES (84,'15hqdT',31);

INSERT INTO transfert VALUES (85,5);
INSERT INTO entree VALUES (85,'1P1iTh',439);
INSERT INTO entree VALUES (85,'1FeexV',9);
INSERT INTO entree VALUES (85,'1GBosp',271);
INSERT INTO entree VALUES (85,'1PnMfR',928);
INSERT INTO sortie VALUES (85,'14WYJY',1400);
INSERT INTO sortie VALUES (85,'1Gnhy3',247);

INSERT INTO transfert VALUES (86,5);
INSERT INTO entree VALUES (86,'1EECyY',501);
INSERT INTO entree VALUES (86,'1Grv3Z',1175);
INSERT INTO entree VALUES (86,'14j6jL',959);
INSERT INTO entree VALUES (86,'1LdRcd',825);
INSERT INTO sortie VALUES (86,'1CPazi',393);
INSERT INTO sortie VALUES (86,'14S6ki',330);
INSERT INTO sortie VALUES (86,'155Pdj',2);
INSERT INTO sortie VALUES (86,'15E7wF',2735);

INSERT INTO transfert VALUES (87,5);
INSERT INTO entree VALUES (87,'18f1yu',1711);
INSERT INTO entree VALUES (87,'1EBHA1',729);
INSERT INTO sortie VALUES (87,'1LHgsB',2090);
INSERT INTO sortie VALUES (87,'1QAHVy',267);
INSERT INTO sortie VALUES (87,'1Ffdcp',50);
INSERT INTO sortie VALUES (87,'1Gnhy3',33);

INSERT INTO transfert VALUES (88,5);
INSERT INTO entree VALUES (88,'1DiHDQ',76);
INSERT INTO entree VALUES (88,'1P1iTh',541);
INSERT INTO sortie VALUES (88,'1Gnhy3',318);
INSERT INTO sortie VALUES (88,'1PB4xX',299);

INSERT INTO transfert VALUES (89,5);
INSERT INTO entree VALUES (89,'18f1yu',4171);
INSERT INTO entree VALUES (89,'1JsVdt',55);
INSERT INTO entree VALUES (89,'13f6g7',9396);
INSERT INTO sortie VALUES (89,'16cou7',13084);
INSERT INTO sortie VALUES (89,'145YHs',538);

INSERT INTO transfert VALUES (90,5);
INSERT INTO entree VALUES (90,'1Du2jA',3714);
INSERT INTO entree VALUES (90,'1PeizM',413);
INSERT INTO sortie VALUES (90,'1EBHA1',1147);
INSERT INTO sortie VALUES (90,'1Grv3Z',536);
INSERT INTO sortie VALUES (90,'1FpqQn',1727);
INSERT INTO sortie VALUES (90,'1LDWDu',717);

INSERT INTO transfert VALUES (91,5);
INSERT INTO entree VALUES (91,'1f1miY',3634);
INSERT INTO entree VALUES (91,'13f6g7',287);
INSERT INTO entree VALUES (91,'17Jj4e',114);
INSERT INTO entree VALUES (91,'1PB4xX',3);
INSERT INTO sortie VALUES (91,'1P1iTh',1674);
INSERT INTO sortie VALUES (91,'14j6jL',1886);
INSERT INTO sortie VALUES (91,'13Df4x',478);

INSERT INTO transfert VALUES (92,5);
INSERT INTO entree VALUES (92,'1AcAj9',1805);
INSERT INTO entree VALUES (92,'1Ffdcp',2374);
INSERT INTO entree VALUES (92,'12WRnQ',3127);
INSERT INTO entree VALUES (92,'18f1yu',712);
INSERT INTO sortie VALUES (92,'1CjPR7',3080);
INSERT INTO sortie VALUES (92,'12MHLS',455);
INSERT INTO sortie VALUES (92,'14j6jL',3080);
INSERT INTO sortie VALUES (92,'1JVTyj',1403);

INSERT INTO transfert VALUES (93,5);
INSERT INTO entree VALUES (93,'1Gg9GG',10877);
INSERT INTO entree VALUES (93,'1CjPR7',2610);
INSERT INTO sortie VALUES (93,'1MeCzx',8243);
INSERT INTO sortie VALUES (93,'1Jtpgq',4535);
INSERT INTO sortie VALUES (93,'1MuYkc',193);
INSERT INTO sortie VALUES (93,'1AcAj9',516);

INSERT INTO transfert VALUES (94,5);
INSERT INTO entree VALUES (94,'1MeCzx',5308);
INSERT INTO entree VALUES (94,'15E7wF',9633);
INSERT INTO entree VALUES (94,'1HQ3Go',1692);
INSERT INTO sortie VALUES (94,'1L3bHF',1130);
INSERT INTO sortie VALUES (94,'12tT4c',3788);
INSERT INTO sortie VALUES (94,'1ucXXZ',11715);

INSERT INTO transfert VALUES (95,5);
INSERT INTO entree VALUES (95,'1FpqQn',3035);
INSERT INTO entree VALUES (95,'12ib7d',533);
INSERT INTO sortie VALUES (95,'1C57mR',2125);
INSERT INTO sortie VALUES (95,'16cou7',1414);
INSERT INTO sortie VALUES (95,'16FKP9',29);

INSERT INTO transfert VALUES (96,5);
INSERT INTO entree VALUES (96,'155Pdj',29);
INSERT INTO entree VALUES (96,'14e7XA',642);
INSERT INTO sortie VALUES (96,'1JVTyj',644);
INSERT INTO sortie VALUES (96,'1LHgsB',23);
INSERT INTO sortie VALUES (96,'1CPazi',3);
INSERT INTO sortie VALUES (96,'1KbrSK',1);

INSERT INTO transfert VALUES (97,5);
INSERT INTO entree VALUES (97,'1Gg9GG',2934);
INSERT INTO entree VALUES (97,'12ib7d',1509);
INSERT INTO entree VALUES (97,'1EECyY',1157);
INSERT INTO entree VALUES (97,'1f1miY',469);
INSERT INTO sortie VALUES (97,'15jdxj',5423);
INSERT INTO sortie VALUES (97,'12tkqA',274);
INSERT INTO sortie VALUES (97,'1LDWDu',41);
INSERT INTO sortie VALUES (97,'1FeexV',331);

INSERT INTO transfert VALUES (98,5);
INSERT INTO entree VALUES (98,'1AcAj9',10433);
INSERT INTO entree VALUES (98,'12MHLS',451);
INSERT INTO sortie VALUES (98,'1f1miY',6447);
INSERT INTO sortie VALUES (98,'1Jtpgq',3256);
INSERT INTO sortie VALUES (98,'12tLs9',1181);

INSERT INTO transfert VALUES (99,5);
INSERT INTO entree VALUES (99,'12WRnQ',1421);
INSERT INTO entree VALUES (99,'1AcAj9',171);
INSERT INTO entree VALUES (99,'1L3bHF',2971);
INSERT INTO sortie VALUES (99,'12WFth',2134);
INSERT INTO sortie VALUES (99,'1HktZq',2429);

INSERT INTO transfert VALUES (100,5);
INSERT INTO entree VALUES (100,'12tT4c',1233);
INSERT INTO entree VALUES (100,'1Le6Mk',609);
INSERT INTO entree VALUES (100,'14dUnp',1456);
INSERT INTO sortie VALUES (100,'1MeCzx',1771);
INSERT INTO sortie VALUES (100,'1f1miY',831);
INSERT INTO sortie VALUES (100,'1KX8EP',696);

INSERT INTO bloc VALUES (6,'2014-01-28');
INSERT INTO transfert VALUES (101,6);
INSERT INTO entree VALUES (101,'155Pdj',0);
INSERT INTO entree VALUES (101,'12tkqA',13585);
INSERT INTO entree VALUES (101,'1KX8EP',594);
INSERT INTO sortie VALUES (101,'12tLs9',10720);
INSERT INTO sortie VALUES (101,'194Dnv',2474);
INSERT INTO sortie VALUES (101,'1LdRcd',985);

INSERT INTO transfert VALUES (102,6);
INSERT INTO entree VALUES (102,'1i7cZd',329);
INSERT INTO entree VALUES (102,'12ib7d',449);
INSERT INTO entree VALUES (102,'16Z1jD',3698);
INSERT INTO entree VALUES (102,'15jdxj',4550);
INSERT INTO sortie VALUES (102,'1Jd5HD',7698);
INSERT INTO sortie VALUES (102,'1HQ3Go',1328);

INSERT INTO transfert VALUES (103,6);
INSERT INTO entree VALUES (103,'1KX8EP',262);
INSERT INTO entree VALUES (103,'12ib7d',367);
INSERT INTO entree VALUES (103,'17UUsm',550);
INSERT INTO sortie VALUES (103,'15E7wF',304);
INSERT INTO sortie VALUES (103,'1Jtpgq',204);
INSERT INTO sortie VALUES (103,'13f6g7',485);
INSERT INTO sortie VALUES (103,'1Jd5HD',186);

INSERT INTO transfert VALUES (104,6);
INSERT INTO entree VALUES (104,'1LHgsB',1712);
INSERT INTO entree VALUES (104,'14e7XA',1711);
INSERT INTO entree VALUES (104,'16ZbpC',15849);
INSERT INTO entree VALUES (104,'12MHLS',30);
INSERT INTO sortie VALUES (104,'16cou7',7484);
INSERT INTO sortie VALUES (104,'13EoR8',6801);
INSERT INTO sortie VALUES (104,'19vWUs',4214);
INSERT INTO sortie VALUES (104,'19tuxq',803);

INSERT INTO transfert VALUES (105,6);
INSERT INTO entree VALUES (105,'16FKP9',775);
INSERT INTO entree VALUES (105,'19PPeu',175);
INSERT INTO sortie VALUES (105,'1F34du',416);
INSERT INTO sortie VALUES (105,'1PB4xX',534);

INSERT INTO transfert VALUES (106,6);
INSERT INTO entree VALUES (106,'1PnMfR',3);
INSERT INTO entree VALUES (106,'16Z1jD',2);
INSERT INTO entree VALUES (106,'12dUgg',852);
INSERT INTO sortie VALUES (106,'16FKP9',811);
INSERT INTO sortie VALUES (106,'18f1yu',46);

INSERT INTO transfert VALUES (107,6);
INSERT INTO entree VALUES (107,'1AcAj9',1597);
INSERT INTO entree VALUES (107,'15E7wF',3086);
INSERT INTO entree VALUES (107,'1Ffdcp',815);
INSERT INTO entree VALUES (107,'13Q892',913);
INSERT INTO sortie VALUES (107,'145YHs',6155);
INSERT INTO sortie VALUES (107,'1Gnhy3',24);
INSERT INTO sortie VALUES (107,'1C57mR',232);

INSERT INTO transfert VALUES (108,6);
INSERT INTO entree VALUES (108,'1JsVdt',247);
INSERT INTO entree VALUES (108,'1CPazi',214);
INSERT INTO sortie VALUES (108,'12WRnQ',448);
INSERT INTO sortie VALUES (108,'14dUnp',7);
INSERT INTO sortie VALUES (108,'12fZ2H',6);

INSERT INTO transfert VALUES (109,6);
INSERT INTO entree VALUES (109,'1Jd5HD',6484);
INSERT INTO entree VALUES (109,'17ywZp',398);
INSERT INTO entree VALUES (109,'155Pdj',0);
INSERT INTO sortie VALUES (109,'1f1miY',170);
INSERT INTO sortie VALUES (109,'1Gg9GG',6712);

INSERT INTO transfert VALUES (110,6);
INSERT INTO entree VALUES (110,'1P1iTh',415);
INSERT INTO entree VALUES (110,'1GaUYQ',3217);
INSERT INTO sortie VALUES (110,'14S6ki',3339);
INSERT INTO sortie VALUES (110,'19tuxq',293);

INSERT INTO transfert VALUES (111,6);
INSERT INTO entree VALUES (111,'1Grv3Z',3490);
INSERT INTO entree VALUES (111,'16cTyJ',949);
INSERT INTO entree VALUES (111,'155Pdj',0);
INSERT INTO entree VALUES (111,'13Q892',5);
INSERT INTO sortie VALUES (111,'1KiVwx',2018);
INSERT INTO sortie VALUES (111,'14j6jL',729);
INSERT INTO sortie VALUES (111,'19ere2',1290);
INSERT INTO sortie VALUES (111,'16cou7',407);

INSERT INTO transfert VALUES (112,6);
INSERT INTO entree VALUES (112,'1FpqQn',1821);
INSERT INTO entree VALUES (112,'12MHLS',265);
INSERT INTO entree VALUES (112,'16Z1jD',0);
INSERT INTO sortie VALUES (112,'1Gnhy3',1187);
INSERT INTO sortie VALUES (112,'1C57mR',194);
INSERT INTO sortie VALUES (112,'15h6A2',705);

INSERT INTO transfert VALUES (113,6);
INSERT INTO entree VALUES (113,'12WRnQ',336);
INSERT INTO entree VALUES (113,'16cTyJ',64);
INSERT INTO sortie VALUES (113,'18LpE3',378);
INSERT INTO sortie VALUES (113,'1Grv3Z',6);
INSERT INTO sortie VALUES (113,'1FpqQn',16);

INSERT INTO transfert VALUES (114,6);
INSERT INTO entree VALUES (114,'155Pdj',0);
INSERT INTO entree VALUES (114,'1QAHVy',6639);
INSERT INTO entree VALUES (114,'14WYJY',1092);
INSERT INTO entree VALUES (114,'12WRnQ',968);
INSERT INTO sortie VALUES (114,'15CVfJ',1512);
INSERT INTO sortie VALUES (114,'12WFth',4768);
INSERT INTO sortie VALUES (114,'1Grv3Z',2419);

INSERT INTO transfert VALUES (115,6);
INSERT INTO entree VALUES (115,'19ere2',1498);
INSERT INTO entree VALUES (115,'1DiHDQ',4);
INSERT INTO entree VALUES (115,'15jdxj',220);
INSERT INTO sortie VALUES (115,'17UUsm',475);
INSERT INTO sortie VALUES (115,'18f1yu',751);
INSERT INTO sortie VALUES (115,'1JsVdt',496);

INSERT INTO transfert VALUES (116,6);
INSERT INTO entree VALUES (116,'1EECyY',4521);
INSERT INTO entree VALUES (116,'12WFth',2796);
INSERT INTO entree VALUES (116,'1Gnhy3',2086);
INSERT INTO entree VALUES (116,'15h6A2',490);
INSERT INTO sortie VALUES (116,'1Jd5HD',8507);
INSERT INTO sortie VALUES (116,'1KiVwx',1386);

INSERT INTO transfert VALUES (117,6);
INSERT INTO entree VALUES (117,'1HQ3Go',1825);
INSERT INTO entree VALUES (117,'1Grv3Z',2239);
INSERT INTO entree VALUES (117,'13Q892',66);
INSERT INTO entree VALUES (117,'1DiHDQ',1);
INSERT INTO sortie VALUES (117,'19ere2',422);
INSERT INTO sortie VALUES (117,'1LdRcd',667);
INSERT INTO sortie VALUES (117,'1EBHA1',1329);
INSERT INTO sortie VALUES (117,'1QAHVy',1713);

INSERT INTO transfert VALUES (118,6);
INSERT INTO entree VALUES (118,'1PnMfR',211);
INSERT INTO entree VALUES (118,'1AhTjU',125);
INSERT INTO sortie VALUES (118,'18LpE3',189);
INSERT INTO sortie VALUES (118,'1Kf33B',55);
INSERT INTO sortie VALUES (118,'12MHLS',92);

INSERT INTO transfert VALUES (119,6);
INSERT INTO entree VALUES (119,'13EoR8',1206);
INSERT INTO entree VALUES (119,'15CVfJ',4897);
INSERT INTO entree VALUES (119,'13JJUi',50);
INSERT INTO entree VALUES (119,'12tkqA',818);
INSERT INTO sortie VALUES (119,'1PB4xX',4642);
INSERT INTO sortie VALUES (119,'15jdxj',1174);
INSERT INTO sortie VALUES (119,'1EBHA1',1155);

INSERT INTO transfert VALUES (120,6);
INSERT INTO entree VALUES (120,'1JsVdt',58);
INSERT INTO entree VALUES (120,'17JzYZ',11579);
INSERT INTO entree VALUES (120,'1CPazi',67);
INSERT INTO entree VALUES (120,'15jdxj',1704);
INSERT INTO sortie VALUES (120,'12ib7d',2017);
INSERT INTO sortie VALUES (120,'13Q892',11391);

INSERT INTO bloc VALUES (7,'2014-04-29');
INSERT INTO transfert VALUES (121,7);
INSERT INTO entree VALUES (121,'16ZbpC',416);
INSERT INTO entree VALUES (121,'18LpE3',738);
INSERT INTO sortie VALUES (121,'1C57mR',287);
INSERT INTO sortie VALUES (121,'16cou7',867);

INSERT INTO transfert VALUES (122,7);
INSERT INTO entree VALUES (122,'1KiVwx',3183);
INSERT INTO entree VALUES (122,'13Q892',6513);
INSERT INTO entree VALUES (122,'15hqdT',1398);
INSERT INTO sortie VALUES (122,'1QAHVy',10699);
INSERT INTO sortie VALUES (122,'19tuxq',20);
INSERT INTO sortie VALUES (122,'1CjPR7',13);
INSERT INTO sortie VALUES (122,'1LHgsB',362);

INSERT INTO transfert VALUES (123,7);
INSERT INTO entree VALUES (123,'12MHLS',252);
INSERT INTO entree VALUES (123,'1C57mR',2908);
INSERT INTO sortie VALUES (123,'16ZbpC',1665);
INSERT INTO sortie VALUES (123,'1HktZq',1495);

INSERT INTO transfert VALUES (124,7);
INSERT INTO entree VALUES (124,'12ib7d',130);
INSERT INTO entree VALUES (124,'1Du2jA',540);
INSERT INTO entree VALUES (124,'1f1miY',3968);
INSERT INTO entree VALUES (124,'12MHLS',184);
INSERT INTO sortie VALUES (124,'12fZ2H',11);
INSERT INTO sortie VALUES (124,'17ywZp',385);
INSERT INTO sortie VALUES (124,'1FpqQn',4426);

INSERT INTO transfert VALUES (125,7);
INSERT INTO entree VALUES (125,'155Pdj',0);
INSERT INTO entree VALUES (125,'1CPazi',61);
INSERT INTO entree VALUES (125,'1GBosp',10352);
INSERT INTO sortie VALUES (125,'16cTyJ',4239);
INSERT INTO sortie VALUES (125,'1KX8EP',5454);
INSERT INTO sortie VALUES (125,'1Kf33B',720);

INSERT INTO transfert VALUES (126,7);
INSERT INTO entree VALUES (126,'1FTKRk',465);
INSERT INTO entree VALUES (126,'1EBHA1',3575);
INSERT INTO entree VALUES (126,'17Jj4e',1304);
INSERT INTO sortie VALUES (126,'1CPazi',1247);
INSERT INTO sortie VALUES (126,'1QAHVy',4097);

INSERT INTO transfert VALUES (127,7);
INSERT INTO entree VALUES (127,'16ZbpC',614);
INSERT INTO entree VALUES (127,'1MuYkc',7287);
INSERT INTO sortie VALUES (127,'15hqdT',849);
INSERT INTO sortie VALUES (127,'1HQ3Go',869);
INSERT INTO sortie VALUES (127,'1Gnhy3',4875);
INSERT INTO sortie VALUES (127,'16cou7',1308);

INSERT INTO transfert VALUES (128,7);
INSERT INTO entree VALUES (128,'1CPazi',145);
INSERT INTO entree VALUES (128,'12MHLS',11);
INSERT INTO sortie VALUES (128,'1MuYkc',28);
INSERT INTO sortie VALUES (128,'12tLs9',128);

INSERT INTO transfert VALUES (129,7);
INSERT INTO entree VALUES (129,'15hqdT',871);
INSERT INTO entree VALUES (129,'1Gdciv',390);
INSERT INTO entree VALUES (129,'12tkqA',151);
INSERT INTO entree VALUES (129,'1GBosp',4868);
INSERT INTO sortie VALUES (129,'1Du2jA',5032);
INSERT INTO sortie VALUES (129,'12MHLS',1248);

INSERT INTO transfert VALUES (130,7);
INSERT INTO entree VALUES (130,'1CYn5r',92);
INSERT INTO entree VALUES (130,'18f1yu',433);
INSERT INTO entree VALUES (130,'145YHs',3831);
INSERT INTO entree VALUES (130,'12ib7d',1140);
INSERT INTO sortie VALUES (130,'16ZbpC',4963);
INSERT INTO sortie VALUES (130,'12fZ2H',77);
INSERT INTO sortie VALUES (130,'16cou7',456);

INSERT INTO transfert VALUES (131,7);
INSERT INTO entree VALUES (131,'1PB4xX',4832);
INSERT INTO entree VALUES (131,'12dUgg',494);
INSERT INTO sortie VALUES (131,'1AhTjU',1007);
INSERT INTO sortie VALUES (131,'1HktZq',4319);

INSERT INTO transfert VALUES (132,7);
INSERT INTO entree VALUES (132,'15h6A2',479);
INSERT INTO entree VALUES (132,'12tT4c',1185);
INSERT INTO sortie VALUES (132,'1FTKRk',289);
INSERT INTO sortie VALUES (132,'1QAHVy',809);
INSERT INTO sortie VALUES (132,'1JsVdt',566);

INSERT INTO transfert VALUES (133,7);
INSERT INTO entree VALUES (133,'1KX8EP',3529);
INSERT INTO entree VALUES (133,'17JzYZ',226);
INSERT INTO sortie VALUES (133,'1FpqQn',2907);
INSERT INTO sortie VALUES (133,'12MHLS',848);

INSERT INTO transfert VALUES (134,7);
INSERT INTO entree VALUES (134,'13f6g7',1130);
INSERT INTO entree VALUES (134,'1CjPR7',392);
INSERT INTO entree VALUES (134,'1Du2jA',6005);
INSERT INTO sortie VALUES (134,'15E7wF',2738);
INSERT INTO sortie VALUES (134,'12tkqA',2075);
INSERT INTO sortie VALUES (134,'1FpqQn',2714);

INSERT INTO transfert VALUES (135,7);
INSERT INTO entree VALUES (135,'1MeCzx',2010);
INSERT INTO entree VALUES (135,'1HktZq',3339);
INSERT INTO entree VALUES (135,'1CPazi',1370);
INSERT INTO sortie VALUES (135,'1EECyY',5672);
INSERT INTO sortie VALUES (135,'1FTKRk',1047);

INSERT INTO transfert VALUES (136,7);
INSERT INTO entree VALUES (136,'14j6jL',3313);
INSERT INTO entree VALUES (136,'1BnkEt',0);
INSERT INTO sortie VALUES (136,'15jdxj',3032);
INSERT INTO sortie VALUES (136,'1Gnhy3',253);
INSERT INTO sortie VALUES (136,'19vWUs',28);

INSERT INTO transfert VALUES (137,7);
INSERT INTO entree VALUES (137,'16FKP9',53);
INSERT INTO entree VALUES (137,'16Z1jD',0);
INSERT INTO entree VALUES (137,'1MuYkc',1748);
INSERT INTO sortie VALUES (137,'1LHgsB',22);
INSERT INTO sortie VALUES (137,'12tLs9',1254);
INSERT INTO sortie VALUES (137,'1C57mR',164);
INSERT INTO sortie VALUES (137,'1EBHA1',361);

INSERT INTO transfert VALUES (138,7);
INSERT INTO entree VALUES (138,'18f1yu',54);
INSERT INTO entree VALUES (138,'1MuYkc',505);
INSERT INTO entree VALUES (138,'16Z1jD',0);
INSERT INTO sortie VALUES (138,'1Kf33B',218);
INSERT INTO sortie VALUES (138,'1C57mR',341);

INSERT INTO transfert VALUES (139,7);
INSERT INTO entree VALUES (139,'19ere2',453);
INSERT INTO entree VALUES (139,'12WFth',2481);
INSERT INTO entree VALUES (139,'12ib7d',189);
INSERT INTO sortie VALUES (139,'13f6g7',240);
INSERT INTO sortie VALUES (139,'16Z1jD',2004);
INSERT INTO sortie VALUES (139,'1C57mR',879);

INSERT INTO transfert VALUES (140,7);
INSERT INTO entree VALUES (140,'15E7wF',6801);
INSERT INTO entree VALUES (140,'1JsVdt',938);
INSERT INTO entree VALUES (140,'1F34du',313);
INSERT INTO entree VALUES (140,'1CjPR7',53);
INSERT INTO sortie VALUES (140,'1HktZq',803);
INSERT INTO sortie VALUES (140,'1JsVdt',7302);

INSERT INTO bloc VALUES (8,'2014-05-03');
INSERT INTO transfert VALUES (141,8);
INSERT INTO entree VALUES (141,'12MHLS',1658);
INSERT INTO entree VALUES (141,'16Z1jD',284);
INSERT INTO sortie VALUES (141,'1JVTyj',1889);
INSERT INTO sortie VALUES (141,'155Pdj',53);

INSERT INTO transfert VALUES (142,8);
INSERT INTO entree VALUES (142,'18f1yu',1107);
INSERT INTO entree VALUES (142,'19ere2',28);
INSERT INTO entree VALUES (142,'19tuxq',4645);
INSERT INTO entree VALUES (142,'1F34du',257);
INSERT INTO sortie VALUES (142,'19tuxq',2447);
INSERT INTO sortie VALUES (142,'1Gnhy3',3590);

INSERT INTO transfert VALUES (143,8);
INSERT INTO entree VALUES (143,'1Kf33B',379);
INSERT INTO entree VALUES (143,'12WRnQ',448);
INSERT INTO entree VALUES (143,'15E7wF',508);
INSERT INTO entree VALUES (143,'1P1iTh',1140);
INSERT INTO sortie VALUES (143,'1P1iTh',7);
INSERT INTO sortie VALUES (143,'16Z1jD',2356);
INSERT INTO sortie VALUES (143,'16ZbpC',82);
INSERT INTO sortie VALUES (143,'1LHgsB',30);

INSERT INTO transfert VALUES (144,8);
INSERT INTO entree VALUES (144,'1EECyY',2507);
INSERT INTO entree VALUES (144,'12ib7d',1477);
INSERT INTO sortie VALUES (144,'1HktZq',2371);
INSERT INTO sortie VALUES (144,'1Du2jA',1613);

INSERT INTO transfert VALUES (145,8);
INSERT INTO entree VALUES (145,'13Q892',4666);
INSERT INTO entree VALUES (145,'14S6ki',12051);
INSERT INTO sortie VALUES (145,'1CYn5r',15329);
INSERT INTO sortie VALUES (145,'13EoR8',767);
INSERT INTO sortie VALUES (145,'1F34du',621);

INSERT INTO transfert VALUES (146,8);
INSERT INTO entree VALUES (146,'1Kf33B',626);
INSERT INTO entree VALUES (146,'1PB4xX',229);
INSERT INTO sortie VALUES (146,'14S6ki',499);
INSERT INTO sortie VALUES (146,'13f6g7',356);

INSERT INTO transfert VALUES (147,8);
INSERT INTO entree VALUES (147,'12JXuX',2599);
INSERT INTO entree VALUES (147,'1PB4xX',283);
INSERT INTO entree VALUES (147,'17UUsm',437);
INSERT INTO sortie VALUES (147,'1PnMfR',1856);
INSERT INTO sortie VALUES (147,'12tLs9',1463);

INSERT INTO transfert VALUES (148,8);
INSERT INTO entree VALUES (148,'1PeizM',69);
INSERT INTO entree VALUES (148,'12tkqA',434);
INSERT INTO entree VALUES (148,'15h6A2',338);
INSERT INTO entree VALUES (148,'1LdRcd',2778);
INSERT INTO sortie VALUES (148,'13EoR8',679);
INSERT INTO sortie VALUES (148,'1KiVwx',2940);

INSERT INTO transfert VALUES (149,8);
INSERT INTO entree VALUES (149,'1ucXXZ',7009);
INSERT INTO entree VALUES (149,'18LpE3',44);
INSERT INTO entree VALUES (149,'1KiVwx',3629);
INSERT INTO sortie VALUES (149,'16FKP9',7648);
INSERT INTO sortie VALUES (149,'1CPazi',3034);

INSERT INTO transfert VALUES (150,8);
INSERT INTO entree VALUES (150,'1PeizM',92);
INSERT INTO entree VALUES (150,'12fZ2H',4616);
INSERT INTO entree VALUES (150,'14j6jL',2927);
INSERT INTO entree VALUES (150,'1LDWDu',1958);
INSERT INTO sortie VALUES (150,'1DiHDQ',8947);
INSERT INTO sortie VALUES (150,'13f6g7',646);

INSERT INTO transfert VALUES (151,8);
INSERT INTO entree VALUES (151,'14S6ki',2209);
INSERT INTO entree VALUES (151,'12tT4c',81);
INSERT INTO entree VALUES (151,'1F34du',771);
INSERT INTO sortie VALUES (151,'1i7cZd',483);
INSERT INTO sortie VALUES (151,'194Dnv',281);
INSERT INTO sortie VALUES (151,'145YHs',2297);

INSERT INTO transfert VALUES (152,8);
INSERT INTO entree VALUES (152,'1KbrSK',340);
INSERT INTO entree VALUES (152,'17JzYZ',2814);
INSERT INTO sortie VALUES (152,'1Ffdcp',156);
INSERT INTO sortie VALUES (152,'1AcAj9',1677);
INSERT INTO sortie VALUES (152,'1Gg9GG',1321);

INSERT INTO transfert VALUES (153,8);
INSERT INTO entree VALUES (153,'1EBHA1',530);
INSERT INTO entree VALUES (153,'1CjPR7',430);
INSERT INTO entree VALUES (153,'19PPeu',183);
INSERT INTO sortie VALUES (153,'17UUsm',146);
INSERT INTO sortie VALUES (153,'1LdRcd',724);
INSERT INTO sortie VALUES (153,'1KX8EP',195);
INSERT INTO sortie VALUES (153,'1P1iTh',78);

INSERT INTO transfert VALUES (154,8);
INSERT INTO entree VALUES (154,'19PPeu',716);
INSERT INTO entree VALUES (154,'1MuYkc',1613);
INSERT INTO entree VALUES (154,'1C57mR',915);
INSERT INTO sortie VALUES (154,'1f1miY',2761);
INSERT INTO sortie VALUES (154,'1DiHDQ',154);
INSERT INTO sortie VALUES (154,'19PPeu',258);
INSERT INTO sortie VALUES (154,'1MeCzx',71);

INSERT INTO transfert VALUES (155,8);
INSERT INTO entree VALUES (155,'14WYJY',1728);
INSERT INTO entree VALUES (155,'1Du2jA',7610);
INSERT INTO entree VALUES (155,'145YHs',2227);
INSERT INTO sortie VALUES (155,'12JXuX',6412);
INSERT INTO sortie VALUES (155,'17UUsm',1713);
INSERT INTO sortie VALUES (155,'1GaUYQ',1681);
INSERT INTO sortie VALUES (155,'13JJUi',1759);

INSERT INTO transfert VALUES (156,8);
INSERT INTO entree VALUES (156,'12fZ2H',1952);
INSERT INTO entree VALUES (156,'1CYn5r',15244);
INSERT INTO sortie VALUES (156,'1Ffdcp',7237);
INSERT INTO sortie VALUES (156,'1i7cZd',9058);
INSERT INTO sortie VALUES (156,'1FeexV',686);
INSERT INTO sortie VALUES (156,'13Df4x',215);

INSERT INTO transfert VALUES (157,8);
INSERT INTO entree VALUES (157,'17ywZp',325);
INSERT INTO entree VALUES (157,'12WRnQ',220);
INSERT INTO sortie VALUES (157,'1CjPR7',137);
INSERT INTO sortie VALUES (157,'155Pdj',71);
INSERT INTO sortie VALUES (157,'13JJUi',41);
INSERT INTO sortie VALUES (157,'16cou7',296);

INSERT INTO transfert VALUES (158,8);
INSERT INTO entree VALUES (158,'1EECyY',2941);
INSERT INTO entree VALUES (158,'1Jd5HD',8422);
INSERT INTO entree VALUES (158,'16cou7',21140);
INSERT INTO entree VALUES (158,'16FKP9',1153);
INSERT INTO sortie VALUES (158,'1KiVwx',30089);
INSERT INTO sortie VALUES (158,'16Z1jD',3567);

INSERT INTO transfert VALUES (159,8);
INSERT INTO entree VALUES (159,'12MHLS',556);
INSERT INTO entree VALUES (159,'12JXuX',353);
INSERT INTO entree VALUES (159,'17ywZp',466);
INSERT INTO sortie VALUES (159,'12tkqA',629);
INSERT INTO sortie VALUES (159,'13Df4x',386);
INSERT INTO sortie VALUES (159,'15CVfJ',360);

INSERT INTO transfert VALUES (160,8);
INSERT INTO entree VALUES (160,'1DiHDQ',569);
INSERT INTO entree VALUES (160,'16cou7',1887);
INSERT INTO entree VALUES (160,'1KbrSK',8832);
INSERT INTO entree VALUES (160,'1f1miY',467);
INSERT INTO sortie VALUES (160,'1F34du',6961);
INSERT INTO sortie VALUES (160,'1PB4xX',2283);
INSERT INTO sortie VALUES (160,'19tuxq',977);
INSERT INTO sortie VALUES (160,'1GBosp',1534);

INSERT INTO bloc VALUES (9,'2014-05-04');
INSERT INTO transfert VALUES (161,9);
INSERT INTO entree VALUES (161,'1KX8EP',812);
INSERT INTO entree VALUES (161,'1JsVdt',3628);
INSERT INTO entree VALUES (161,'17UUsm',2011);
INSERT INTO sortie VALUES (161,'12JXuX',1866);
INSERT INTO sortie VALUES (161,'16cou7',1400);
INSERT INTO sortie VALUES (161,'12fZ2H',1619);
INSERT INTO sortie VALUES (161,'15hqdT',1566);

INSERT INTO transfert VALUES (162,9);
INSERT INTO entree VALUES (162,'1MuYkc',963);
INSERT INTO entree VALUES (162,'16cTyJ',3566);
INSERT INTO entree VALUES (162,'13Q892',31);
INSERT INTO entree VALUES (162,'18f1yu',343);
INSERT INTO sortie VALUES (162,'1Grv3Z',2335);
INSERT INTO sortie VALUES (162,'1HQ3Go',1164);
INSERT INTO sortie VALUES (162,'17Jj4e',56);
INSERT INTO sortie VALUES (162,'12WFth',1348);

INSERT INTO transfert VALUES (163,9);
INSERT INTO entree VALUES (163,'17JzYZ',8);
INSERT INTO entree VALUES (163,'18LpE3',10);
INSERT INTO sortie VALUES (163,'1DiHDQ',3);
INSERT INTO sortie VALUES (163,'13Df4x',15);

INSERT INTO transfert VALUES (164,9);
INSERT INTO entree VALUES (164,'1Gg9GG',5564);
INSERT INTO entree VALUES (164,'17UUsm',14);
INSERT INTO sortie VALUES (164,'16cTyJ',2487);
INSERT INTO sortie VALUES (164,'1FeexV',3091);

INSERT INTO transfert VALUES (165,9);
INSERT INTO entree VALUES (165,'15jdxj',3248);
INSERT INTO entree VALUES (165,'1PB4xX',1436);
INSERT INTO entree VALUES (165,'1JVTyj',5155);
INSERT INTO entree VALUES (165,'1Le6Mk',42);
INSERT INTO sortie VALUES (165,'12JXuX',1059);
INSERT INTO sortie VALUES (165,'16Z1jD',8822);

INSERT INTO transfert VALUES (166,9);
INSERT INTO entree VALUES (166,'1HQ3Go',59);
INSERT INTO entree VALUES (166,'1PnMfR',2024);
INSERT INTO entree VALUES (166,'1QAHVy',18531);
INSERT INTO entree VALUES (166,'19ere2',270);
INSERT INTO sortie VALUES (166,'12tT4c',15667);
INSERT INTO sortie VALUES (166,'1EECyY',1593);
INSERT INTO sortie VALUES (166,'145YHs',3624);

INSERT INTO transfert VALUES (167,9);
INSERT INTO entree VALUES (167,'13EoR8',7836);
INSERT INTO entree VALUES (167,'19ere2',6);
INSERT INTO sortie VALUES (167,'1Jd5HD',1996);
INSERT INTO sortie VALUES (167,'1f1miY',2619);
INSERT INTO sortie VALUES (167,'19tuxq',3227);

INSERT INTO transfert VALUES (168,9);
INSERT INTO entree VALUES (168,'1AcAj9',959);
INSERT INTO entree VALUES (168,'16Z1jD',15999);
INSERT INTO entree VALUES (168,'19vWUs',3028);
INSERT INTO sortie VALUES (168,'14S6ki',11262);
INSERT INTO sortie VALUES (168,'1GBosp',8724);

INSERT INTO transfert VALUES (169,9);
INSERT INTO entree VALUES (169,'17Jj4e',257);
INSERT INTO entree VALUES (169,'1f1miY',4878);
INSERT INTO sortie VALUES (169,'17Jj4e',2583);
INSERT INTO sortie VALUES (169,'1f1miY',2552);

INSERT INTO transfert VALUES (170,9);
INSERT INTO entree VALUES (170,'13JJUi',1779);
INSERT INTO entree VALUES (170,'1JVTyj',144);
INSERT INTO entree VALUES (170,'1PeizM',18);
INSERT INTO entree VALUES (170,'12fZ2H',50);
INSERT INTO sortie VALUES (170,'19ere2',1933);
INSERT INTO sortie VALUES (170,'15CVfJ',58);

INSERT INTO transfert VALUES (171,9);
INSERT INTO entree VALUES (171,'12WRnQ',154);
INSERT INTO entree VALUES (171,'1GBosp',7309);
INSERT INTO sortie VALUES (171,'1LDWDu',6554);
INSERT INTO sortie VALUES (171,'1QAHVy',206);
INSERT INTO sortie VALUES (171,'1C57mR',703);

INSERT INTO transfert VALUES (172,9);
INSERT INTO entree VALUES (172,'1JsVdt',1194);
INSERT INTO entree VALUES (172,'1MeCzx',2434);
INSERT INTO sortie VALUES (172,'1PnMfR',2834);
INSERT INTO sortie VALUES (172,'18LpE3',618);
INSERT INTO sortie VALUES (172,'15h6A2',87);
INSERT INTO sortie VALUES (172,'1Jtpgq',89);

INSERT INTO transfert VALUES (173,9);
INSERT INTO entree VALUES (173,'1i7cZd',2144);
INSERT INTO entree VALUES (173,'12tLs9',12696);
INSERT INTO sortie VALUES (173,'17Jj4e',11517);
INSERT INTO sortie VALUES (173,'1F34du',3323);

INSERT INTO transfert VALUES (174,9);
INSERT INTO entree VALUES (174,'19PPeu',138);
INSERT INTO entree VALUES (174,'1LHgsB',1864);
INSERT INTO entree VALUES (174,'1KiVwx',11880);
INSERT INTO entree VALUES (174,'13EoR8',44);
INSERT INTO sortie VALUES (174,'1FpqQn',768);
INSERT INTO sortie VALUES (174,'1EECyY',12538);
INSERT INTO sortie VALUES (174,'14S6ki',620);

INSERT INTO transfert VALUES (175,9);
INSERT INTO entree VALUES (175,'13Df4x',5676);
INSERT INTO entree VALUES (175,'1F34du',4397);
INSERT INTO entree VALUES (175,'14e7XA',2100);
INSERT INTO sortie VALUES (175,'1BnkEt',7038);
INSERT INTO sortie VALUES (175,'1L3bHF',4656);
INSERT INTO sortie VALUES (175,'1HQ3Go',479);

INSERT INTO transfert VALUES (176,9);
INSERT INTO entree VALUES (176,'1CPazi',2258);
INSERT INTO entree VALUES (176,'1i7cZd',6622);
INSERT INTO entree VALUES (176,'1HktZq',756);
INSERT INTO sortie VALUES (176,'12WFth',8809);
INSERT INTO sortie VALUES (176,'194Dnv',597);
INSERT INTO sortie VALUES (176,'155Pdj',67);
INSERT INTO sortie VALUES (176,'15jdxj',163);

INSERT INTO transfert VALUES (177,9);
INSERT INTO entree VALUES (177,'14j6jL',585);
INSERT INTO entree VALUES (177,'1MuYkc',191);
INSERT INTO entree VALUES (177,'14WYJY',362);
INSERT INTO entree VALUES (177,'1PnMfR',2396);
INSERT INTO sortie VALUES (177,'1QAHVy',1445);
INSERT INTO sortie VALUES (177,'1P1iTh',1402);
INSERT INTO sortie VALUES (177,'14j6jL',687);

INSERT INTO transfert VALUES (178,9);
INSERT INTO entree VALUES (178,'1GBosp',2829);
INSERT INTO entree VALUES (178,'1FeexV',2720);
INSERT INTO sortie VALUES (178,'12tkqA',1507);
INSERT INTO sortie VALUES (178,'15hqdT',4042);

INSERT INTO transfert VALUES (179,9);
INSERT INTO entree VALUES (179,'19vWUs',440);
INSERT INTO entree VALUES (179,'16FKP9',382);
INSERT INTO entree VALUES (179,'14WYJY',14);
INSERT INTO entree VALUES (179,'1F34du',5719);
INSERT INTO sortie VALUES (179,'1KiVwx',1710);
INSERT INTO sortie VALUES (179,'1Gdciv',3170);
INSERT INTO sortie VALUES (179,'1PnMfR',389);
INSERT INTO sortie VALUES (179,'12tLs9',1286);

INSERT INTO transfert VALUES (180,9);
INSERT INTO entree VALUES (180,'13EoR8',604);
INSERT INTO entree VALUES (180,'12WRnQ',1);
INSERT INTO entree VALUES (180,'1FpqQn',4750);
INSERT INTO entree VALUES (180,'1LDWDu',6706);
INSERT INTO sortie VALUES (180,'16FKP9',10899);
INSERT INTO sortie VALUES (180,'1FTKRk',1009);
INSERT INTO sortie VALUES (180,'12tLs9',44);
INSERT INTO sortie VALUES (180,'1MuYkc',109);

INSERT INTO bloc VALUES (10,'2014-05-05');
INSERT INTO transfert VALUES (181,10);
INSERT INTO entree VALUES (181,'12WRnQ',5);
INSERT INTO entree VALUES (181,'1Jtpgq',3840);
INSERT INTO sortie VALUES (181,'1Le6Mk',3281);
INSERT INTO sortie VALUES (181,'1Gnhy3',146);
INSERT INTO sortie VALUES (181,'14S6ki',418);

INSERT INTO transfert VALUES (182,10);
INSERT INTO entree VALUES (182,'1KbrSK',1192);
INSERT INTO entree VALUES (182,'16FKP9',4215);
INSERT INTO sortie VALUES (182,'1FeexV',1555);
INSERT INTO sortie VALUES (182,'1Kf33B',1748);
INSERT INTO sortie VALUES (182,'13EoR8',2104);

INSERT INTO transfert VALUES (183,10);
INSERT INTO entree VALUES (183,'1GaUYQ',5060);
INSERT INTO entree VALUES (183,'13EoR8',3338);
INSERT INTO entree VALUES (183,'14WYJY',25);
INSERT INTO sortie VALUES (183,'1ucXXZ',6702);
INSERT INTO sortie VALUES (183,'1i7cZd',1721);

INSERT INTO transfert VALUES (184,10);
INSERT INTO entree VALUES (184,'1Le6Mk',2702);
INSERT INTO entree VALUES (184,'1Jd5HD',376);
INSERT INTO sortie VALUES (184,'1Ffdcp',1869);
INSERT INTO sortie VALUES (184,'1GaUYQ',1209);

INSERT INTO transfert VALUES (185,10);
INSERT INTO entree VALUES (185,'19PPeu',426);
INSERT INTO entree VALUES (185,'1BnkEt',5338);
INSERT INTO entree VALUES (185,'1Le6Mk',129);
INSERT INTO sortie VALUES (185,'15h6A2',3788);
INSERT INTO sortie VALUES (185,'14S6ki',661);
INSERT INTO sortie VALUES (185,'14e7XA',1444);

INSERT INTO transfert VALUES (186,10);
INSERT INTO entree VALUES (186,'1Jd5HD',1385);
INSERT INTO entree VALUES (186,'13f6g7',1631);
INSERT INTO entree VALUES (186,'12dUgg',50);
INSERT INTO entree VALUES (186,'19PPeu',7);
INSERT INTO sortie VALUES (186,'12JXuX',443);
INSERT INTO sortie VALUES (186,'1ucXXZ',294);
INSERT INTO sortie VALUES (186,'16ZbpC',77);
INSERT INTO sortie VALUES (186,'1KiVwx',2259);

INSERT INTO transfert VALUES (187,10);
INSERT INTO entree VALUES (187,'16cou7',1985);
INSERT INTO entree VALUES (187,'1PnMfR',184);
INSERT INTO entree VALUES (187,'15jdxj',1331);
INSERT INTO entree VALUES (187,'1QAHVy',951);
INSERT INTO sortie VALUES (187,'16Z1jD',4098);
INSERT INTO sortie VALUES (187,'1MuYkc',281);
INSERT INTO sortie VALUES (187,'17JzYZ',72);

INSERT INTO transfert VALUES (188,10);
INSERT INTO entree VALUES (188,'1Grv3Z',24);
INSERT INTO entree VALUES (188,'15h6A2',3263);
INSERT INTO sortie VALUES (188,'15CVfJ',1474);
INSERT INTO sortie VALUES (188,'1Grv3Z',170);
INSERT INTO sortie VALUES (188,'12dUgg',1276);
INSERT INTO sortie VALUES (188,'1FeexV',367);

INSERT INTO transfert VALUES (189,10);
INSERT INTO entree VALUES (189,'14dUnp',532);
INSERT INTO entree VALUES (189,'1LDWDu',245);
INSERT INTO sortie VALUES (189,'15E7wF',744);
INSERT INTO sortie VALUES (189,'1KiVwx',0);
INSERT INTO sortie VALUES (189,'155Pdj',33);

INSERT INTO transfert VALUES (190,10);
INSERT INTO entree VALUES (190,'1P1iTh',1421);
INSERT INTO entree VALUES (190,'1QAHVy',120);
INSERT INTO entree VALUES (190,'1Grv3Z',2750);
INSERT INTO entree VALUES (190,'1Gg9GG',4650);
INSERT INTO sortie VALUES (190,'15E7wF',5126);
INSERT INTO sortie VALUES (190,'1L3bHF',3815);

INSERT INTO transfert VALUES (191,10);
INSERT INTO entree VALUES (191,'19tuxq',7604);
INSERT INTO entree VALUES (191,'15jdxj',142);
INSERT INTO entree VALUES (191,'15hqdT',2305);
INSERT INTO entree VALUES (191,'1JsVdt',2120);
INSERT INTO sortie VALUES (191,'1Gg9GG',6314);
INSERT INTO sortie VALUES (191,'1ucXXZ',1049);
INSERT INTO sortie VALUES (191,'19PPeu',1830);
INSERT INTO sortie VALUES (191,'1GaUYQ',2978);

INSERT INTO transfert VALUES (192,10);
INSERT INTO entree VALUES (192,'1Du2jA',258);
INSERT INTO entree VALUES (192,'1Grv3Z',132);
INSERT INTO entree VALUES (192,'1Gdciv',1877);
INSERT INTO entree VALUES (192,'1QAHVy',1536);
INSERT INTO sortie VALUES (192,'15hqdT',2115);
INSERT INTO sortie VALUES (192,'19ere2',1393);
INSERT INTO sortie VALUES (192,'15jdxj',108);
INSERT INTO sortie VALUES (192,'1MuYkc',187);

INSERT INTO transfert VALUES (193,10);
INSERT INTO entree VALUES (193,'13JJUi',321);
INSERT INTO entree VALUES (193,'1i7cZd',2650);
INSERT INTO entree VALUES (193,'12fZ2H',3679);
INSERT INTO sortie VALUES (193,'1LdRcd',5430);
INSERT INTO sortie VALUES (193,'12fZ2H',179);
INSERT INTO sortie VALUES (193,'1EBHA1',406);
INSERT INTO sortie VALUES (193,'17ywZp',635);

INSERT INTO transfert VALUES (194,10);
INSERT INTO entree VALUES (194,'14S6ki',11085);
INSERT INTO entree VALUES (194,'15h6A2',687);
INSERT INTO sortie VALUES (194,'1MuYkc',7081);
INSERT INTO sortie VALUES (194,'1Gdciv',2642);
INSERT INTO sortie VALUES (194,'1f1miY',994);
INSERT INTO sortie VALUES (194,'1KiVwx',1055);

INSERT INTO transfert VALUES (195,10);
INSERT INTO entree VALUES (195,'1Ffdcp',5034);
INSERT INTO entree VALUES (195,'19tuxq',516);
INSERT INTO sortie VALUES (195,'13Q892',3959);
INSERT INTO sortie VALUES (195,'12WRnQ',1591);

INSERT INTO transfert VALUES (196,10);
INSERT INTO entree VALUES (196,'16FKP9',5586);
INSERT INTO entree VALUES (196,'14dUnp',676);
INSERT INTO sortie VALUES (196,'1MeCzx',4233);
INSERT INTO sortie VALUES (196,'12tkqA',1875);
INSERT INTO sortie VALUES (196,'13Df4x',67);
INSERT INTO sortie VALUES (196,'1Ffdcp',87);

INSERT INTO transfert VALUES (197,10);
INSERT INTO entree VALUES (197,'14e7XA',335);
INSERT INTO entree VALUES (197,'12dUgg',1275);
INSERT INTO sortie VALUES (197,'12JXuX',466);
INSERT INTO sortie VALUES (197,'12fZ2H',1144);

INSERT INTO transfert VALUES (198,10);
INSERT INTO entree VALUES (198,'18f1yu',184);
INSERT INTO entree VALUES (198,'14S6ki',845);
INSERT INTO entree VALUES (198,'194Dnv',264);
INSERT INTO entree VALUES (198,'1LHgsB',1);
INSERT INTO sortie VALUES (198,'15jdxj',604);
INSERT INTO sortie VALUES (198,'14WYJY',87);
INSERT INTO sortie VALUES (198,'14e7XA',603);

INSERT INTO transfert VALUES (199,10);
INSERT INTO entree VALUES (199,'1KiVwx',7246);
INSERT INTO entree VALUES (199,'1f1miY',2161);
INSERT INTO entree VALUES (199,'12fZ2H',1553);
INSERT INTO sortie VALUES (199,'13EoR8',2408);
INSERT INTO sortie VALUES (199,'12ib7d',1910);
INSERT INTO sortie VALUES (199,'1JVTyj',6642);

INSERT INTO transfert VALUES (200,10);
INSERT INTO entree VALUES (200,'1Gnhy3',2476);
INSERT INTO entree VALUES (200,'12ib7d',1438);
INSERT INTO entree VALUES (200,'17JzYZ',35);
INSERT INTO sortie VALUES (200,'1EBHA1',1112);
INSERT INTO sortie VALUES (200,'12MHLS',2837);

